Last Comment Bug 687972 - Intermittent test_timeupdate_small_files.html | Test timed out, often followed by a shutdown timeout and crash
: Intermittent test_timeupdate_small_files.html | Test timed out, often followe...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: Robert O'Callahan (:roc) (Exited; email my personal email if necessary)
:
Mentors:
Depends on: 637101 706883
Blocks: 438871 703379 780492
  Show dependency treegraph
 
Reported: 2011-09-20 13:12 PDT by Graeme McCutcheon [:graememcc]
Modified: 2014-10-15 12:02 PDT (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch: Add some verification to MediaTestManager (3.88 KB, patch)
2011-11-28 14:57 PST, Chris Pearce (:cpearce)
roc: review+
Details | Diff | Splinter Review
probable fix (3.72 KB, patch)
2011-11-29 13:27 PST, Robert O'Callahan (:roc) (Exited; email my personal email if necessary)
no flags Details | Diff | Splinter Review
use mBegun instead (1.13 KB, patch)
2011-11-29 13:42 PST, Robert O'Callahan (:roc) (Exited; email my personal email if necessary)
cpearce: review+
Details | Diff | Splinter Review
try 2 (14.26 KB, patch)
2011-11-29 20:40 PST, Robert O'Callahan (:roc) (Exited; email my personal email if necessary)
cpearce: review+
Details | Diff | Splinter Review
try 3 (5.23 KB, patch)
2011-11-30 14:54 PST, Robert O'Callahan (:roc) (Exited; email my personal email if necessary)
cpearce: review+
Details | Diff | Splinter Review
try 4 (5.01 KB, patch)
2011-12-01 20:27 PST, Robert O'Callahan (:roc) (Exited; email my personal email if necessary)
cajbir.bugzilla: review+
Details | Diff | Splinter Review
try 5 (848 bytes, patch)
2011-12-12 13:06 PST, Robert O'Callahan (:roc) (Exited; email my personal email if necessary)
cpearce: review+
Details | Diff | Splinter Review
remove logging (2.71 KB, patch)
2011-12-12 13:15 PST, Robert O'Callahan (:roc) (Exited; email my personal email if necessary)
no flags Details | Diff | Splinter Review
remove more logging (819 bytes, patch)
2012-02-01 18:00 PST, Matthew Gregan [:kinetik]
roc: review+
Details | Diff | Splinter Review

Description Graeme McCutcheon [:graememcc] 2011-09-20 13:12:12 PDT
This occurred on mozilla-inbound, testing my push https://hg.mozilla.org/integration/mozilla-inbound/rev/812cea5c372e

https://tbpl.mozilla.org/php/getParsedLog.php?id=6470454&full=1

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | application timed out after 330 seconds with no output
INFO | automation.py | Application ran for: 0:14:05.875000
INFO | automation.py | Reading PID log: c:\docume~1\cltbld\locals~1\temp\tmp4blrrkpidlog
==> process 3416 launched child process 3720
INFO | automation.py | Checking for orphan process with PID: 3720
PROCESS-CRASH | /tests/content/media/test/test_timeupdate_small_files.html | application crashed (minidump found)
Comment 1 Treeherder Robot 2011-11-18 15:27:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7476605&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-11-18 14:34:04

77759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_video_to_canvas.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_video_to_canvas.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2454 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 2 Treeherder Robot 2011-11-24 20:28:16 PST
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=7577750&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-24 19:53:35

78057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 3 Treeherder Robot 2011-11-25 05:35:18 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7580254&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-25 03:23:12

78069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 4 Treeherder Robot 2011-11-25 05:36:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7579709&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-25 02:20:50

78087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 5 Treeherder Robot 2011-11-25 06:31:21 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7580115&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-25 03:13:51

78069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 6 Treeherder Robot 2011-11-25 10:09:43 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7582777&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-25 09:02:50

78060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 7 Treeherder Robot 2011-11-25 17:58:26 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7586675&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2011-11-25 17:23:14

77955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 8 Treeherder Robot 2011-11-25 19:39:04 PST
masayuki%d-toybox.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7587525&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-25 18:57:57

78046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 9 Treeherder Robot 2011-11-25 23:22:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7588987&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-25 21:31:51

78054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 10 Treeherder Robot 2011-11-25 23:24:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7585452&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-25 15:16:49

78071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 11 Treeherder Robot 2011-11-25 23:24:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7588659&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-25 21:07:49

78046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 12 Treeherder Robot 2011-11-26 00:12:17 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7587412&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-25 18:49:10

78076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 13 Treeherder Robot 2011-11-26 00:21:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7582773&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-25 09:03:49

78031 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 14 Treeherder Robot 2011-11-26 00:24:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7585159&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-25 14:52:49

78041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 15 Treeherder Robot 2011-11-26 01:01:54 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7589580&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-26 00:33:45

78064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 16 :Ms2ger 2011-11-26 03:12:04 PST
Looks like the crash was fixed.
Comment 17 Treeherder Robot 2011-11-26 03:14:20 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7590555&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-26 02:29:49

78053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 18 Treeherder Robot 2011-11-26 07:08:13 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7593011&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-26 06:41:47

78064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 19 Treeherder Robot 2011-11-26 07:08:44 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7593011&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-26 06:41:47

78064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 20 Treeherder Robot 2011-11-26 11:14:54 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7594412&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-26 08:58:49

78060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 21 Treeherder Robot 2011-11-26 11:15:32 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7594411&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-11-26 08:59:14

78051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 22 Treeherder Robot 2011-11-26 13:11:20 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7596224&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-26 12:34:49

78033 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 23 Treeherder Robot 2011-11-26 21:27:12 PST
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=7598877&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2011-11-26 20:39:51

78026 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 24 Treeherder Robot 2011-11-27 00:14:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7598188&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-26 18:33:45

78051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 25 Treeherder Robot 2011-11-27 00:25:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7593591&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-26 07:27:03

78063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 26 Treeherder Robot 2011-11-27 00:26:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7593575&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-26 07:27:00

78060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 27 Treeherder Robot 2011-11-27 00:32:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7593016&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-26 06:41:59

78036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 28 Treeherder Robot 2011-11-27 07:25:54 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7598801&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-26 20:28:49

78053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 29 Treeherder Robot 2011-11-27 07:31:49 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7597334&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-26 14:38:45

78070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 30 Treeherder Robot 2011-11-27 10:53:29 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7595791&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-26 11:55:50

78060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 31 Treeherder Robot 2011-11-27 11:33:47 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7602863&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-27 09:37:58

78049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 32 Treeherder Robot 2011-11-27 11:38:37 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7602710&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-27 09:02:45

78041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 33 Treeherder Robot 2011-11-27 11:58:14 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7601970&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-27 07:25:49

78065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 34 Treeherder Robot 2011-11-27 12:12:20 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7599474&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-27 00:33:49

78066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 35 Treeherder Robot 2011-11-27 12:13:58 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7601369&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-27 06:22:49

78050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 36 Treeherder Robot 2011-11-27 12:14:30 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7601453&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-27 06:35:46

78046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 37 Treeherder Robot 2011-11-27 18:51:03 PST
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7605518&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-27 18:20:45

78063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 38 Treeherder Robot 2011-11-27 19:32:10 PST
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7605659&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-11-27 18:40:03

77951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 39 Daniel Holbert [:dholbert] 2011-11-27 19:36:15 PST
CC'ing test-author cpearce.

cpearce: In the past few days (starting 11/24-25), this test began randomly failing > 10 times per day, which (I think) puts it on track to be one of the most painful current randomoranges.

Any chance you could look into this? (possibly adding instrumentation or something to help figure out what's going on)
Comment 40 Chris Pearce (:cpearce) 2011-11-27 20:22:00 PST
The increase in frequency in this test failing coincides with the landing of bug 703379. Roc, any ideas?
Comment 41 Daniel Holbert [:dholbert] 2011-11-27 20:42:15 PST
Yup, I was just about to say that exact same thing. :)

More details:
===
Comment 2 (where this got bad) was right after this media-related m-i push (1 push later):
  http://hg.mozilla.org/integration/mozilla-inbound/pushloghtml?changeset=09d5d6e6dd28
(and I don't see any media-related changes in the day or so of pushlog before that).

Moreover, Comment 3 was *on* the mi --> m-c merge that included that push (09d5d6e6dd28). 

So I suspect that something from the 09d5d6e6dd28 push was involved in making this go highly-randomorange.  Likely bug 703379, based on media-relatedness.

Tentatively marking as blocking bug 703379 (for the recent spike from comment 2 onwards).
===
Comment 42 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-27 20:54:43 PST
It's a bit confusing.

The test logs all contain the lines
77941 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | 320x240.ogv - should see at least one timeupdate: 0.266664
77947 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | r11025_s16_c1.wav - should see at least one timeupdate: 1
77950 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | small-shot.ogg - should see at least one timeupdate: 0.276085
which indicates that those three media elements ended. So why didn't MediaTestManager spawn off the rest of the tests?
Comment 43 Treeherder Robot 2011-11-27 23:05:28 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7606199&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-27 21:15:49

78032 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 44 Treeherder Robot 2011-11-27 23:07:03 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7604571&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-27 14:34:45

78073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 45 Treeherder Robot 2011-11-27 23:08:35 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7606198&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-11-27 21:15:50

78065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 46 Treeherder Robot 2011-11-27 23:09:03 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7603989&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-27 12:37:46

78065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 47 Treeherder Robot 2011-11-27 23:09:26 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7606079&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-27 20:36:45

78057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 48 Treeherder Robot 2011-11-27 23:10:57 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7606081&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-27 20:36:47

78068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 49 Treeherder Robot 2011-11-27 23:17:52 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7601445&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-11-27 06:35:45

78048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 50 Treeherder Robot 2011-11-27 23:19:43 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7599470&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-11-27 00:33:50

78075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 51 Treeherder Robot 2011-11-28 03:55:11 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7607544&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-28 02:57:51

78049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 52 Marco Bonardo [::mak] (Away 6-20 Aug) 2011-11-28 06:00:12 PST
I retriggered a bunch of M1 on the push before Roc, and all of those are green so far.
https://tbpl.mozilla.org/?tree=Mozilla-Inbound&rev=a4492c6d02b0

I also triggered a Win PGO build on Roc's push, and waiting for it to finish to trigger some M1 there, as well. That should give some hint whether that changeset is involved.
https://tbpl.mozilla.org/?tree=Mozilla-Inbound&rev=74fed050ea42
Comment 53 Marco Bonardo [::mak] (Away 6-20 Aug) 2011-11-28 08:29:12 PST
I think my retriggers leave no doubts that Roc's push is involved in the random orange increase, even if indirectly: all green on one, all orange on the other one.
Comment 54 Treeherder Robot 2011-11-28 09:32:06 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7611621&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 08:52:49

78008 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 55 Treeherder Robot 2011-11-28 09:37:09 PST
joshmoz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7611852&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-11-28 09:05:00

78069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 56 Treeherder Robot 2011-11-28 09:58:23 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7611628&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-11-28 08:52:03

78055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 57 Treeherder Robot 2011-11-28 10:20:43 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7612108&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-28 09:22:49

78054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 58 Treeherder Robot 2011-11-28 11:10:04 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7611989&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-28 09:15:46

78058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 59 Treeherder Robot 2011-11-28 13:47:07 PST
jwir3
https://tbpl.mozilla.org/php/getParsedLog.php?id=7615195&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 13:01:42

75357 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_noplay.html | Test timed out.
78069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 60 Chris Pearce (:cpearce) 2011-11-28 14:57:54 PST
Created attachment 577389 [details] [diff] [review]
Patch: Add some verification to MediaTestManager

It looks like this mostly (only?) happens on PGO or opt builds, and given roc's comment 42 I'm suspcious of bug in the JS array code (possibly caused by compiler optimizations, we had a similar problem before causing media test orange).

So this patch adds some logging to verify the MediaTestManager's array storage is correctly maintained.
Comment 61 Chris Pearce (:cpearce) 2011-11-28 15:19:41 PST
Landed verification for MediaTestManager. Note this won't stop the orange!
https://hg.mozilla.org/integration/mozilla-inbound/rev/26597b0e3681
Comment 62 Treeherder Robot 2011-11-28 15:27:28 PST
zpao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7617434&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-11-28 14:38:13

78069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 63 Treeherder Robot 2011-11-28 15:57:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7610553&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-28 07:15:49

78051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 64 Treeherder Robot 2011-11-28 16:06:43 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7617649&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 14:46:03

78060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 65 Treeherder Robot 2011-11-28 16:06:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7618449&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-28 15:17:48

78059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 66 Treeherder Robot 2011-11-28 16:07:47 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7615523&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 13:18:50

78051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 67 Treeherder Robot 2011-11-28 16:08:23 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7616194&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 13:40:48

74744 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_decode_error.html | Test timed out.
77645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 68 Treeherder Robot 2011-11-28 16:13:11 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7618837&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 15:34:53

75161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_error_in_video_document.html | Network state - got 2, expected 0
75162 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_error_in_video_document.html | Error object - didn't expect null, but got it
78046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 69 Treeherder Robot 2011-11-28 16:24:27 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7619357&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 15:56:14

78046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 70 Treeherder Robot 2011-11-28 16:27:18 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7618551&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-28 15:22:30

78052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 71 Treeherder Robot 2011-11-28 16:27:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7618551&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-28 15:22:30

78052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 72 Treeherder Robot 2011-11-28 16:27:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7619355&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-11-28 15:57:27

78075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 73 Treeherder Robot 2011-11-28 16:27:55 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7619355&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-11-28 15:57:27

78075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 74 Bill Gianopoulos [:WG9s] 2011-11-28 16:29:10 PST
There seems to be a new issue here.  This seems to be showing up way more often on recent builds.
Comment 75 Marco Bonardo [::mak] (Away 6-20 Aug) 2011-11-28 16:49:19 PST
(In reply to Bill Gianopoulos from comment #74)
> There seems to be a new issue here.  This seems to be showing up way more
> often on recent builds.

see comment 41, comment 42 and comment 60.
Comment 76 Treeherder Robot 2011-11-28 16:52:30 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7620001&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 16:19:04

77692 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 77 Treeherder Robot 2011-11-28 16:56:07 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7619680&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-28 16:10:21

78046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 78 Treeherder Robot 2011-11-28 18:20:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7621836&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 17:49:26

78857 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 79 Chris Pearce (:cpearce) 2011-11-28 18:30:18 PST
(In reply to TinderboxPushlog Robot from comment #78)
> philor
> https://tbpl.mozilla.org/php/getParsedLog.php?id=7621836&tree=Mozilla-Inbound
> Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 17:49:26
> 
> 78857 ERROR TEST-UNEXPECTED-FAIL |
> /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.

So this includes:

78835 INFO TEST-START | /tests/content/media/test/test_timeupdate_small_files.html
78836 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | Started Mon Nov 28 2011 18:02:17 GMT-0800 (Pacific Standard Time) (1322532137.548s)
78837 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | [started] Length of array should match number of running tests - 1 should equal 1
78838 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | [started] Length of array should match number of running tests - 2 should equal 2
78839 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | 320x240.ogv - shouldn't get timeupdate after ended
78840 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | r11025_s16_c1.wav - shouldn't get timeupdate after ended
78841 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | 320x240.ogv - shouldn't get timeupdate after ended
78842 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | 320x240.ogv - should see at least one timeupdate: 0.266664
78843 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | r11025_s16_c1.wav - shouldn't get timeupdate after ended
78844 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | r11025_s16_c1.wav - shouldn't get timeupdate after ended
78845 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | [finished] Length of array should match number of running tests - 1 should equal 1
78846 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | [started] Length of array should match number of running tests - 2 should equal 2
78847 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | r11025_s16_c1.wav - shouldn't get timeupdate after ended
78848 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | small-shot.ogg - shouldn't get timeupdate after ended
78849 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | r11025_s16_c1.wav - shouldn't get timeupdate after ended
78850 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | r11025_s16_c1.wav - should see at least one timeupdate: 1
78851 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | small-shot.ogg - shouldn't get timeupdate after ended
78852 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | small-shot.ogg - shouldn't get timeupdate after ended
78853 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | small-shot.ogg - should see at least one timeupdate: 0.276085
78854 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | [finished] Length of array should match number of running tests - 1 should equal 1
78855 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | [started] Length of array should match number of running tests - 2 should equal 2
78856 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | [finished] Length of array should match number of running tests - 1 should equal 1
78857 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.

So that looks like we're starting test_timeupate_small_files for seek.webm, but not receiving ended or timeupdate events for that media for some reason.
Comment 80 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-28 19:13:20 PST
Added more logging:
https://hg.mozilla.org/integration/mozilla-inbound/rev/6fac8a564c92
Comment 81 Treeherder Robot 2011-11-28 20:00:47 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7622951&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 18:42:35

78874 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 82 Treeherder Robot 2011-11-28 20:02:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7622951&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 18:42:35

78874 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 83 Treeherder Robot 2011-11-28 20:05:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7624111&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 19:39:07

78730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 84 Treeherder Robot 2011-11-28 20:06:31 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7624111&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 19:39:07

78730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 85 Treeherder Robot 2011-11-28 22:12:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7626211&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 21:38:54

78925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 86 Treeherder Robot 2011-11-28 22:50:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7626746&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-28 22:22:49

78848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 87 Treeherder Robot 2011-11-28 23:29:43 PST
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7626916&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-11-28 22:30:57

78070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 88 Treeherder Robot 2011-11-28 23:32:56 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7625972&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-28 21:16:20

78050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 89 Treeherder Robot 2011-11-29 02:40:33 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7629247&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-29 02:06:10

78920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 90 Treeherder Robot 2011-11-29 04:01:44 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7630071&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-29 03:31:52

78915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 92 Treeherder Robot 2011-11-29 06:06:51 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7631982&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-29 05:43:58

78927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 93 Treeherder Robot 2011-11-29 08:16:42 PST
bjacob%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7625444&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-11-28 20:44:51

78055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 94 Treeherder Robot 2011-11-29 08:37:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7632788&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-29 06:36:49

78062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 95 Treeherder Robot 2011-11-29 08:42:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7634026&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-29 07:31:46

78896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 96 Treeherder Robot 2011-11-29 08:53:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7634981&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-29 08:21:45

78893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 97 Treeherder Robot 2011-11-29 11:06:00 PST
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7634323&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2011-11-29 07:42:30

77926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 98 Treeherder Robot 2011-11-29 11:34:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7633860&tree=UX
Rev4 MacOSX Snow Leopard 10.6 ux opt test mochitests-1/5 on 2011-11-29 07:18:32

77454 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 99 Treeherder Robot 2011-11-29 13:12:49 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7636327&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-29 09:30:08

78885 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 100 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-29 13:27:41 PST
Created attachment 577736 [details] [diff] [review]
probable fix

This bug could have manifested before my patch, if one somehow happened to load a resource over HTTP (thus through the media cache) but really really fast. So hopefully this will fix the orange that existed before my patch.

I still can't reproduce so we'll have to check this in and hope it fixed tinderbox.
Comment 101 Treeherder Robot 2011-11-29 13:27:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7636181&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-29 09:26:08

78896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 102 Treeherder Robot 2011-11-29 13:28:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7638731&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-29 11:31:55

78907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 103 Treeherder Robot 2011-11-29 13:29:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7640547&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-29 12:58:45

78916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 104 Treeherder Robot 2011-11-29 13:29:46 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7640449&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-29 12:51:42

78914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 105 Treeherder Robot 2011-11-29 13:31:24 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7638278&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2011-11-29 11:07:06

77900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 106 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-29 13:42:07 PST
Created attachment 577741 [details] [diff] [review]
use mBegun instead
Comment 107 Treeherder Robot 2011-11-29 13:43:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7638165&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2011-11-29 11:09:04

78516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 108 Treeherder Robot 2011-11-29 13:44:04 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7639748&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-11-29 12:21:36

78084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 109 Treeherder Robot 2011-11-29 13:48:36 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7636808&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-11-29 09:52:39

78031 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 111 Treeherder Robot 2011-11-29 16:04:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7644159&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-29 15:39:06

78895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 112 Treeherder Robot 2011-11-29 16:36:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7644620&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-29 15:58:56

78895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 113 Treeherder Robot 2011-11-29 17:08:43 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7645541&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-29 16:36:20

78946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 114 Treeherder Robot 2011-11-29 17:09:45 PST
chris%pearce.org.nz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7645541&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-29 16:36:20

78946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 115 Chris Pearce (:cpearce) 2011-11-29 17:11:00 PST
(In reply to TinderboxPushlog Robot from comment #114)
> chris%pearce.org.nz
> https://tbpl.mozilla.org/php/getParsedLog.php?id=7645541&tree=Mozilla-Inbound
> Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-29 16:36:20
> 
> 78946 ERROR TEST-UNEXPECTED-FAIL |
> /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.

Gah, we didn't fix it.
Comment 116 Treeherder Robot 2011-11-29 17:15:41 PST
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7645267&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-11-29 16:20:00

78748 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 117 Treeherder Robot 2011-11-29 18:23:50 PST
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7641720&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-11-29 13:50:53

41209 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
41210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
41211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
41212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
77998 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 118 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-29 20:40:22 PST
Created attachment 577844 [details] [diff] [review]
try 2
Comment 119 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-29 20:44:42 PST
Note: if at least one stream for the resource is not suspended, then in the future the decoder should receive either a NotifyBytesDownloaded or NotifySuspendedStatusChanged notification, giving us a chance to fire canplaythrough then.
Comment 120 Treeherder Robot 2011-11-29 21:05:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7650420&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-29 20:37:04

78884 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 121 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-29 21:06:54 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/6f2038883189
Comment 122 Treeherder Robot 2011-11-29 21:24:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7650617&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-29 20:54:00

78953 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 123 Treeherder Robot 2011-11-29 21:54:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7651056&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-29 21:25:53

78919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 124 Treeherder Robot 2011-11-29 22:51:04 PST
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=7651282&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2011-11-29 21:46:04

77716 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 125 Treeherder Robot 2011-11-29 22:51:05 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7651573&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-11-29 21:58:59

78755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 126 Treeherder Robot 2011-11-29 23:16:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7651242&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-29 21:38:01

78930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 127 Treeherder Robot 2011-11-30 00:00:53 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7652470&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-11-29 23:10:46

78918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 128 Treeherder Robot 2011-11-30 02:10:05 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7653334&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-11-30 00:34:54

78917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 129 Treeherder Robot 2011-11-30 02:25:24 PST
surkov.alexander%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7654335&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 01:42:36

74916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
78926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 130 Treeherder Robot 2011-11-30 02:29:20 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7654511&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 02:01:02

78918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 131 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-30 03:18:52 PST
This patch didn't seem to fix it either :-(.

Pushed a little bit more logging:
https://hg.mozilla.org/integration/mozilla-inbound/rev/72cb519c581a
Comment 132 Marco Bonardo [::mak] (Away 6-20 Aug) 2011-11-30 03:56:08 PST
https://hg.mozilla.org/mozilla-central/rev/39346d506e54
Comment 133 Treeherder Robot 2011-11-30 04:01:51 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7655567&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 03:32:08

78910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 134 Treeherder Robot 2011-11-30 04:02:44 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7655508&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-30 03:25:45

78890 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 135 Treeherder Robot 2011-11-30 04:24:07 PST
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=7655835&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 03:52:45

78914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 136 Treeherder Robot 2011-11-30 06:03:25 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7657790&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2011-11-30 05:16:35

78847 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 137 Treeherder Robot 2011-11-30 06:09:31 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7657856&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 05:24:45

78872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 138 Treeherder Robot 2011-11-30 06:28:02 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7658252&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2011-11-30 05:29:55

78872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 139 Treeherder Robot 2011-11-30 06:50:03 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7658472&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 05:50:45

78918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 140 Treeherder Robot 2011-11-30 06:51:58 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7658412&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 05:50:50

78933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 141 Treeherder Robot 2011-11-30 07:08:39 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7659305&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 06:41:51

78902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 142 Treeherder Robot 2011-11-30 07:30:49 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7656718&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 04:33:42

78872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 143 Treeherder Robot 2011-11-30 07:35:56 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7658697&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 05:58:53

75205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
78874 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 144 Treeherder Robot 2011-11-30 08:16:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7660232&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-30 07:20:37

78886 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 145 Treeherder Robot 2011-11-30 08:23:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7660914&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-30 07:51:48

78976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 146 Treeherder Robot 2011-11-30 09:02:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7661598&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 08:32:53

78821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 147 Treeherder Robot 2011-11-30 09:07:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7661754&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 08:38:48

78937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 148 Treeherder Robot 2011-11-30 09:10:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7661374&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 08:18:52

78817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 149 Treeherder Robot 2011-11-30 09:16:03 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7650620&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-29 20:51:29

78913 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 150 Treeherder Robot 2011-11-30 09:37:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7662418&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-30 09:07:50

78937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 151 Treeherder Robot 2011-11-30 09:44:26 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7662704&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-30 09:16:49

78926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 152 Treeherder Robot 2011-11-30 10:23:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7663409&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-30 09:55:44

78921 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 153 Treeherder Robot 2011-11-30 10:40:41 PST
sworkman
https://tbpl.mozilla.org/php/getParsedLog.php?id=7648527&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-11-29 19:03:09

78918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 154 Treeherder Robot 2011-11-30 10:45:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7663824&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 10:17:43

78896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 155 Treeherder Robot 2011-11-30 10:47:22 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7663824&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 10:17:43

78896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 156 Treeherder Robot 2011-11-30 11:32:01 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7664416&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 10:42:54

78934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 157 Treeherder Robot 2011-11-30 11:34:24 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7664468&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 10:49:48

78896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 158 Treeherder Robot 2011-11-30 11:40:17 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7664788&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-30 11:06:09

78944 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 159 Treeherder Robot 2011-11-30 14:33:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7666684&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 14:01:36

78759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 160 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-30 14:54:01 PST
Created attachment 578101 [details] [diff] [review]
try 3

Maybe this'll fix it :-)
Comment 161 Treeherder Robot 2011-11-30 15:24:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7667368&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-30 14:56:05

78886 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 162 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-30 15:28:08 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/4679da64ba71
Comment 163 Treeherder Robot 2011-11-30 15:33:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7667381&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 14:56:47

78925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 164 Treeherder Robot 2011-11-30 16:05:42 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7667733&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-30 15:20:50

78930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 165 Treeherder Robot 2011-11-30 16:06:11 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7667727&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-11-30 15:20:51

78911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 166 Treeherder Robot 2011-11-30 16:07:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7668137&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 15:41:05

78891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 167 Treeherder Robot 2011-11-30 17:00:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7668970&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 16:09:57

75188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
78855 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 168 Treeherder Robot 2011-11-30 17:47:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7669970&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-30 17:03:02

75234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
78926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 169 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-30 18:51:37 PST
Looks fixed. Four cycles with no test failure.

Pushed a patch to remove the logging code.
https://hg.mozilla.org/integration/mozilla-inbound/rev/a6db0c6c94a3

At the next inbound merge to central, if there are still no test failures, this can be closed.
Comment 170 Treeherder Robot 2011-11-30 19:16:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7670617&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-30 17:44:03

78925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 171 Treeherder Robot 2011-11-30 21:04:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7674295&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 20:33:10

78528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 172 Treeherder Robot 2011-11-30 21:05:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7674122&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 20:26:48

78562 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 173 Treeherder Robot 2011-11-30 21:12:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7674162&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 20:29:26

78881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 174 Phil Ringnalda (:philor, back in August) 2011-11-30 21:13:49 PST
Not sure about all of those, but most of those were after 4679da64ba71
Comment 175 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-30 21:17:28 PST
Yes. I'll reland the logging code.
Comment 176 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-30 21:20:13 PST
Actually Brad Lassey already backed it out. So we just have to wait to get more logs.
Comment 177 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-11-30 21:31:11 PST
8519 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got loadedmetadata
78520 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got loadeddata
78521 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got canplay
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(0x30303920), suspended=0
78522 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got progress
78523 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got suspend
78524 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | [finished small-shot.ogg-2] Length of array should match number of running tests - 1 should equal 1
78525 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/small-shot.ogg got timeupdate
78526 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/small-shot.ogg got pause
78527 INFO TEST-PASS | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got progress
78528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.

Need more logging...
Comment 178 Treeherder Robot 2011-11-30 22:08:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7675657&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-11-30 21:31:13

78936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 179 Treeherder Robot 2011-11-30 23:37:11 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7677307&tree=UX
Rev3 WINNT 6.1 ux opt test mochitests-1/5 on 2011-11-30 23:11:33

78911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 180 Treeherder Robot 2011-12-01 01:22:15 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7678512&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-12-01 00:52:42

78929 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 181 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-12-01 03:02:29 PST
Pushed https://hg.mozilla.org/integration/mozilla-inbound/rev/7b22bc7c9847 to get more data...
Comment 183 Treeherder Robot 2011-12-01 05:44:13 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7681374&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2011-12-01 04:46:15

78902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 184 Treeherder Robot 2011-12-01 08:07:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7683507&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-01 07:02:49

78870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 185 Treeherder Robot 2011-12-01 08:19:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7683010&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2011-12-01 06:44:04

78560 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 186 Treeherder Robot 2011-12-01 08:19:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7683032&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2011-12-01 06:44:17

78820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 187 Treeherder Robot 2011-12-01 08:25:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7682643&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-12-01 06:22:30

78926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 188 Treeherder Robot 2011-12-01 10:03:45 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7685756&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2011-12-01 09:20:49

78900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 189 Matt Brubeck (:mbrubeck) 2011-12-01 11:09:04 PST
The latest logging patch (09a0517358d9, 7b22bc7c9847) seems to have introduced a frequent leak in Linux debug crashtests (bug 706883).
Comment 190 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-12-01 13:32:21 PST
Even more logging.
https://hg.mozilla.org/integration/mozilla-inbound/rev/828c928eae5b

(In reply to Matt Brubeck (:mbrubeck) from comment #189)
> The latest logging patch (09a0517358d9, 7b22bc7c9847) seems to have
> introduced a frequent leak in Linux debug crashtests (bug 706883).

That seems .... surprising.

These will get backed out soon hopefully anyway.
Comment 191 Treeherder Robot 2011-12-01 18:04:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7694606&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-01 17:19:09

78530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 192 Treeherder Robot 2011-12-01 18:37:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7695947&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-01 18:13:27

78527 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 193 Treeherder Robot 2011-12-01 19:36:14 PST
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=7696235&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-12-01 18:22:36

78936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 194 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-12-01 20:27:09 PST
Created attachment 578489 [details] [diff] [review]
try 4

I spotted a bug in the previous patch.
Comment 195 cajbir (:cajbir) 2011-12-01 20:39:58 PST
Comment on attachment 578489 [details] [diff] [review]
try 4

Just nesting nits.

>+  for (PRUint32 i = 0; i < mStreams.Length(); ++i) {
>+    nsMediaCacheStream* stream = mStreams[i];
>+	nsresult rv;
>+    switch (actions[i]) {

Nesting of 'nsresult rv' line needs adjusting.

>     default:
>+	  rv = NS_OK;
>       break;
>     }

Nesting of 'rv' line.
Comment 196 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-12-01 20:45:04 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/ffa6204d0889
Comment 197 Treeherder Robot 2011-12-01 22:20:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7700303&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-01 21:45:39

78805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 198 Marco Bonardo [::mak] (Away 6-20 Aug) 2011-12-02 03:26:49 PST
https://hg.mozilla.org/mozilla-central/rev/ffa6204d0889
Comment 199 Treeherder Robot 2011-12-02 07:01:51 PST
mcmanus
https://tbpl.mozilla.org/php/getParsedLog.php?id=7699442&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2011-12-01 20:57:47

78889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 200 Treeherder Robot 2011-12-02 10:19:48 PST
Tim Abraldes
https://tbpl.mozilla.org/php/getParsedLog.php?id=7695711&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-12-01 18:00:00

78742 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 201 Treeherder Robot 2011-12-02 11:54:36 PST
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=7651984&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-11-29 22:29:50

78071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 202 Treeherder Robot 2011-12-02 13:07:32 PST
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=7712936&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-02 12:26:02

78562 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 203 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-12-02 13:25:07 PST
Frequency seems to have dropped considerably but there's still one instance of this after my latest landing :-(.
Comment 204 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-12-02 13:55:39 PST
I'll start pushing more logging to try.
Comment 205 Treeherder Robot 2011-12-02 15:19:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7713745&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-02 13:10:59

78804 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 206 Treeherder Robot 2011-12-02 15:31:40 PST
zpao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7713563&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test mochitests-1/5 on 2011-12-02 13:03:02

78542 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 207 Treeherder Robot 2011-12-03 07:37:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7727000&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-03 07:09:12

78563 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 208 Treeherder Robot 2011-12-03 07:37:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7727003&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-03 07:08:52

78807 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 209 Treeherder Robot 2011-12-03 17:47:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7726954&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-1/5 on 2011-12-03 07:05:15

78840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 210 Treeherder Robot 2011-12-04 14:03:21 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7740812&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-12-04 12:25:37

77403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 211 Treeherder Robot 2011-12-04 15:21:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7742059&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2011-12-04 14:58:30

78890 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 212 Treeherder Robot 2011-12-05 07:42:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7752496&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-05 07:09:56

78546 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 213 Treeherder Robot 2011-12-05 09:28:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7754369&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-05 08:51:48

78530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 214 Treeherder Robot 2011-12-06 20:04:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7785460&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-06 19:32:34

78839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 215 Treeherder Robot 2011-12-06 20:31:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7783132&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-06 17:56:05

78846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 216 Treeherder Robot 2011-12-07 16:45:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7808589&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-07 16:18:50

78572 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 217 Treeherder Robot 2011-12-07 16:52:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7807743&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-07 15:38:14

78854 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 218 Treeherder Robot 2011-12-08 15:54:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7836308&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-08 14:58:33

78869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 219 Treeherder Robot 2011-12-09 01:42:33 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7848889&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-09 00:54:47

78591 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 220 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-12-09 03:59:36 PST
Pushed more logging:
http://hg.mozilla.org/integration/mozilla-inbound/rev/947f145ec0e7
http://hg.mozilla.org/integration/mozilla-inbound/rev/33ee84f7705f
Comment 222 Treeherder Robot 2011-12-12 08:07:15 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7886029&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2011-12-12 07:07:26

78881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 223 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-12-12 13:06:51 PST
Created attachment 581025 [details] [diff] [review]
try 5

Found another bug. Not sure whether this is it, but the code change should be correct.
Comment 224 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-12-12 13:15:25 PST
Created attachment 581029 [details] [diff] [review]
remove logging

Patch to remove the logging code added for this bug.
Comment 225 Treeherder Robot 2011-12-12 16:49:20 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7893830&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2011-12-12 15:56:20

78606 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 226 Treeherder Robot 2011-12-14 10:18:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7930076&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-14 07:59:03

78865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 227 Treeherder Robot 2011-12-14 10:20:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7930076&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-14 07:59:03

78865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 228 Treeherder Robot 2011-12-14 15:53:33 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7939701&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2011-12-14 15:17:24

78666 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 229 Treeherder Robot 2011-12-15 01:08:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7948149&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2011-12-15 00:42:00

78690 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 230 Treeherder Robot 2011-12-15 01:08:24 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7948149&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2011-12-15 00:42:00

78690 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 231 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-12-15 02:28:58 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/24bde89bd5a9
https://hg.mozilla.org/integration/mozilla-inbound/rev/4be841d52b5b

Hopefully this fixes it :-).
Comment 233 Treeherder Robot 2011-12-16 03:28:24 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7976613&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-16 02:51:46

79169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 234 Treeherder Robot 2011-12-16 10:03:23 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7978169&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-16 04:53:04

79097 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 235 Treeherder Robot 2011-12-16 11:50:53 PST
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7975864&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-1/5 on 2011-12-16 01:32:58

78864 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 236 Treeherder Robot 2011-12-16 19:39:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7996224&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-16 19:05:07

78792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 237 Treeherder Robot 2011-12-16 19:57:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7993889&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-16 17:25:44

79055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 238 Treeherder Robot 2011-12-17 02:47:50 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7998998&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-16 23:35:07

79061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 239 Treeherder Robot 2011-12-17 04:33:03 PST
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=8001564&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2011-12-17 03:58:53

79128 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 240 Treeherder Robot 2011-12-18 04:45:29 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=8013707&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-18 03:33:47

78767 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 241 Treeherder Robot 2011-12-18 21:06:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8025197&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2011-12-18 20:34:51

78330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 242 Treeherder Robot 2011-12-19 10:52:42 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8032613&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-1/5 on 2011-12-19 07:06:11

78594 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 243 Treeherder Robot 2011-12-19 14:10:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8040444&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2011-12-19 13:28:56

78594 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 244 Treeherder Robot 2011-12-20 21:17:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8079095&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-20 20:44:46

78353 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 245 Treeherder Robot 2011-12-23 10:14:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8093134&tree=Build-System
Rev3 MacOSX Leopard 10.5.8 build-system opt test mochitests-1/5 on 2011-12-21 11:31:53

78373 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 246 Treeherder Robot 2011-12-27 06:04:04 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8172584&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-27 05:20:43

74602 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
78654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 247 Treeherder Robot 2011-12-27 11:51:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8177060&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2011-12-27 11:24:23

78360 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 248 Treeherder Robot 2011-12-29 23:14:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8229238&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-12-29 22:08:42

78667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 249 Treeherder Robot 2012-01-02 06:35:49 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8274619&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-1/5 on 2012-01-02 05:10:47

78987 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 250 Treeherder Robot 2012-01-05 14:45:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8357620&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-05 13:47:53

77174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 251 Treeherder Robot 2012-01-05 21:26:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8367209&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-05 20:24:45

78991 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 252 Treeherder Robot 2012-01-06 09:44:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8372226&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-01-06 04:35:35

78971 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 253 Treeherder Robot 2012-01-06 14:52:17 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8387938&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-01-06 14:22:09

78961 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 254 Treeherder Robot 2012-01-07 00:47:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8395425&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-06 20:57:25

78940 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 255 Treeherder Robot 2012-01-08 14:52:57 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8411591&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-08 14:23:25

78977 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 256 Treeherder Robot 2012-01-10 20:04:11 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8466378&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test mochitests-1/5 on 2012-01-10 19:16:19

78330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 257 Treeherder Robot 2012-01-12 00:15:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8493466&tree=Services-Central
Rev4 MacOSX Snow Leopard 10.6 services-central opt test mochitests-1/5 on 2012-01-11 16:55:38

79172 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 258 Treeherder Robot 2012-01-12 02:58:59 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=8502974&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-12 01:45:25

79195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 259 Treeherder Robot 2012-01-12 09:14:17 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8508027&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test mochitests-1/5 on 2012-01-12 07:06:25

78855 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 260 Treeherder Robot 2012-01-12 16:23:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8518880&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-01-12 15:16:50

79173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 261 Treeherder Robot 2012-01-12 23:04:16 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8525007&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-12 22:31:38

79143 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 262 Treeherder Robot 2012-01-14 04:24:46 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8547018&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-01-14 03:49:12

79168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 263 Treeherder Robot 2012-01-14 13:02:24 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8553111&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-01-14 11:53:39

79164 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 264 Treeherder Robot 2012-01-15 09:35:18 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8562625&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-01-15 03:43:34

79244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 265 Treeherder Robot 2012-01-15 10:10:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8565322&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-01-15 07:01:50

79193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 266 Treeherder Robot 2012-01-15 11:20:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8565307&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test mochitests-1/5 on 2012-01-15 07:01:52

78898 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 267 Treeherder Robot 2012-01-15 17:13:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8570019&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-01-15 16:49:09

78876 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 268 Treeherder Robot 2012-01-15 20:10:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8571832&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-01-15 19:27:09

78892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 269 Treeherder Robot 2012-01-16 12:48:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8585737&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-16 11:25:40

79160 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 270 Treeherder Robot 2012-01-16 22:19:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8599377&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-16 21:44:05

79185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 271 Treeherder Robot 2012-01-16 22:47:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8599431&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-16 21:49:28

79197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 272 Treeherder Robot 2012-01-16 23:57:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8601166&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-16 23:05:30

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_timeupdate_small_files.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2213 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 273 Treeherder Robot 2012-01-17 00:48:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8602275&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-01-17 00:21:57

78888 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 274 Treeherder Robot 2012-01-17 00:49:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8602286&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-17 00:21:58

79167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 275 Treeherder Robot 2012-01-17 07:20:53 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8608020&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-17 05:38:08

79186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 276 Treeherder Robot 2012-01-17 11:45:16 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8613240&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-17 10:54:43

79175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 277 Treeherder Robot 2012-01-17 11:46:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8613240&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-17 10:54:43

79175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 278 Treeherder Robot 2012-01-17 13:35:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8615911&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2012-01-17 12:52:26

78895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 279 Treeherder Robot 2012-01-17 15:05:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8618257&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-01-17 14:14:20

79223 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 280 Treeherder Robot 2012-01-18 09:16:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8635785&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-18 06:18:26

79208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 281 Treeherder Robot 2012-01-18 11:24:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8639204&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-01-18 09:12:54

79241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 282 Treeherder Robot 2012-01-18 11:54:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8642144&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-18 11:08:28

79158 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 283 Treeherder Robot 2012-01-18 21:14:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8656961&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-18 20:27:15

79219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 284 Treeherder Robot 2012-01-19 05:54:29 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8666210&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-01-19 05:28:17

79196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 285 Treeherder Robot 2012-01-19 12:38:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8674625&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-19 11:58:42

79191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 286 Treeherder Robot 2012-01-19 12:39:41 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8674625&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-19 11:58:42

79191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 287 Treeherder Robot 2012-01-19 15:19:52 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8677564&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2012-01-19 13:51:17

78896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 288 Treeherder Robot 2012-01-19 15:19:59 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8677564&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2012-01-19 13:51:17

78896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 289 Treeherder Robot 2012-01-19 15:20:27 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8677544&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-01-19 13:50:09

79193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 290 Treeherder Robot 2012-01-19 15:20:30 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8677544&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-01-19 13:50:09

79193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 291 Treeherder Robot 2012-01-19 17:04:46 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8681628&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-19 16:17:47

79229 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 292 Treeherder Robot 2012-01-19 17:13:20 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8667639&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-1/5 on 2012-01-19 07:06:13

79201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 293 Treeherder Robot 2012-01-20 10:29:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8693852&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-01-20 04:20:55

78882 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 294 Treeherder Robot 2012-01-20 16:27:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8708117&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-20 15:16:46

79179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 295 Treeherder Robot 2012-01-20 23:34:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8715497&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-01-20 21:26:31

79184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 296 Treeherder Robot 2012-01-23 04:02:15 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8753370&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-23 03:14:51

79165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 297 Treeherder Robot 2012-01-23 17:33:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8771365&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-23 16:24:10

79178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 298 Treeherder Robot 2012-01-25 08:38:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8811507&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-25 01:42:49

79231 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 299 Treeherder Robot 2012-01-25 12:06:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8811745&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-01-25 01:55:02

79196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 300 Treeherder Robot 2012-01-25 23:12:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8838544&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-01-25 21:25:53

79200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 301 Treeherder Robot 2012-01-26 01:59:30 PST
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=8843632&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-26 01:33:30

79352 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 302 Treeherder Robot 2012-01-26 07:47:06 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8849063&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-26 05:39:12

79378 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 303 Treeherder Robot 2012-01-26 10:31:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8845259&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-26 02:58:14

79349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 304 Treeherder Robot 2012-01-26 20:34:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8866626&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-01-26 17:51:53

78982 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 305 Treeherder Robot 2012-01-27 16:56:23 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8893452&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-27 16:13:54

79320 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 306 Treeherder Robot 2012-01-27 19:07:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8896083&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-27 18:12:51

79331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 307 Treeherder Robot 2012-01-27 19:56:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8893054&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-01-27 15:55:57

79313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 308 Treeherder Robot 2012-01-27 23:35:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8899939&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-27 22:54:09

79324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 309 Treeherder Robot 2012-01-29 13:59:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8925573&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-01-29 13:21:34

79288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 310 Treeherder Robot 2012-01-30 13:40:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8947318&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-30 12:44:14

79729 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 311 Treeherder Robot 2012-01-31 09:13:31 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8973143&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test mochitests-1/5 on 2012-01-31 05:20:00

79437 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 312 Matthew Gregan [:kinetik] 2012-02-01 18:00:15 PST
Created attachment 593685 [details] [diff] [review]
remove more logging
Comment 313 Matthew Gregan [:kinetik] 2012-02-01 18:31:47 PST
http://hg.mozilla.org/integration/mozilla-inbound/rev/f586c1a6e632
Comment 314 Matthew Gregan [:kinetik] 2012-02-02 12:37:23 PST
https://hg.mozilla.org/mozilla-central/rev/f586c1a6e632 was pushed as bug 687927, but actually belongs to bug 687972 (this bug).
Comment 315 Treeherder Robot 2012-02-04 09:55:55 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9070725&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-02-03 11:40:29

79818 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 316 Treeherder Robot 2012-02-05 07:45:44 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9102388&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-02-05 05:35:19

79741 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 317 Treeherder Robot 2012-02-06 14:31:37 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9128431&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-06 13:57:55

79753 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 318 Treeherder Robot 2012-02-06 16:35:52 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9130507&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2012-02-06 14:55:08

77927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77965 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
78154 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 319 Treeherder Robot 2012-02-07 04:39:04 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9145728&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-07 03:46:09

79737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 320 Treeherder Robot 2012-02-07 11:11:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9153338&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-07 10:34:37

79740 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 321 Treeherder Robot 2012-02-09 04:14:30 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9205648&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test mochitests-1/5 on 2012-02-09 03:42:36

79525 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 322 Treeherder Robot 2012-02-10 16:59:12 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9253856&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-10 16:26:24

79829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 323 Treeherder Robot 2012-02-10 17:24:44 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8872138&tree=Oak
Rev3 MacOSX Leopard 10.5.8 oak opt test mochitests-1/5 on 2012-01-26 21:35:46

78887 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 324 Treeherder Robot 2012-02-13 05:58:59 PST
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=9291544&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-13 05:14:26

79829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 325 Treeherder Robot 2012-02-13 10:13:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9296977&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-13 09:39:44

79826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 326 Treeherder Robot 2012-02-14 05:23:34 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9321744&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-14 02:18:24

79838 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 327 Treeherder Robot 2012-02-14 07:48:05 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9327105&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-14 07:13:09

79816 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 328 Treeherder Robot 2012-02-14 15:13:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9337300&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitests-1/5 on 2012-02-14 14:41:36

78350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 329 Treeherder Robot 2012-02-14 15:33:29 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9338116&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-14 15:05:27

79833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 330 Treeherder Robot 2012-02-14 20:38:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9345966&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-14 20:12:26

79839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 331 Treeherder Robot 2012-02-15 08:17:44 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9357254&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-15 07:32:06

79814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 332 Treeherder Robot 2012-02-15 23:19:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9379163&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitests-1/5 on 2012-02-15 22:49:32

79792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 333 Treeherder Robot 2012-02-16 20:57:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9403115&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-16 18:27:33

79833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 334 Treeherder Robot 2012-02-16 23:22:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9408238&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-02-16 22:44:57

79830 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 335 Treeherder Robot 2012-02-17 14:50:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9423299&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitests-1/5 on 2012-02-17 12:51:29

78384 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 336 Treeherder Robot 2012-02-17 15:07:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9424997&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-02-17 14:24:26

79815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 337 Treeherder Robot 2012-02-20 12:00:11 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9475572&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-02-20 11:28:52

79592 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 338 Treeherder Robot 2012-02-20 14:10:29 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9478154&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-20 13:39:26

79981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 339 Treeherder Robot 2012-02-21 08:23:20 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9492599&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-1/5 on 2012-02-21 06:14:37

79902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 340 Treeherder Robot 2012-02-21 08:24:37 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9486012&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-02-20 20:40:30

79942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 341 Treeherder Robot 2012-02-22 03:30:16 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9522099&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-22 02:41:45

79954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 342 Treeherder Robot 2012-02-22 10:25:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9532967&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-22 09:57:46

79881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 343 Treeherder Robot 2012-02-22 11:50:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9535203&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-02-22 11:15:50

79968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 344 Treeherder Robot 2012-02-22 12:04:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9535791&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-22 11:28:36

79898 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 345 Treeherder Robot 2012-02-22 16:53:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9544136&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-22 16:17:27

79890 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 346 Treeherder Robot 2012-02-22 16:54:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9543618&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-22 16:01:55

79851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 347 Treeherder Robot 2012-02-22 17:27:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9545401&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-22 16:59:48

79866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 348 Treeherder Robot 2012-02-22 18:03:28 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9546365&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-02-22 17:32:55

79877 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 349 Treeherder Robot 2012-02-22 18:03:49 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9546355&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitests-1/5 on 2012-02-22 17:33:02

79892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 350 Treeherder Robot 2012-02-22 18:10:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9546173&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-02-22 17:26:35

79882 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 351 Treeherder Robot 2012-02-22 19:15:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9548332&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-22 18:46:27

79894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 352 Treeherder Robot 2012-02-22 19:48:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9549267&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-22 19:19:33

79906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 353 Treeherder Robot 2012-02-22 21:27:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9551609&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-22 20:53:25

79939 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 354 Treeherder Robot 2012-02-23 13:43:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9552675&tree=Maple
Rev4 MacOSX Snow Leopard 10.6 maple opt test mochitests-1/5 on 2012-02-22 21:53:36

79943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 355 Treeherder Robot 2012-02-23 15:58:34 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=9538359&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-02-22 12:54:59

79970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 356 Treeherder Robot 2012-02-23 18:42:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9581298&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-02-23 18:11:47

79612 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 357 Treeherder Robot 2012-02-23 19:05:53 PST
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=9581426&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitests-1/5 on 2012-02-23 18:17:55

79923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 358 Treeherder Robot 2012-02-23 23:06:39 PST
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=9587630&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-23 22:34:32

79911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 359 Treeherder Robot 2012-02-24 02:12:06 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=9589813&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-24 01:41:36

79895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 360 Treeherder Robot 2012-02-24 05:29:35 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9594189&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-24 05:01:36

79892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 361 Treeherder Robot 2012-02-24 10:04:17 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9600479&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-24 09:12:43

79917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 362 Treeherder Robot 2012-02-24 10:05:53 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9600467&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-24 09:12:43

79896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 363 Treeherder Robot 2012-02-24 10:10:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9597447&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-24 07:06:38

79922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 364 Treeherder Robot 2012-02-24 11:49:20 PST
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9602758&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test mochitests-1/5 on 2012-02-24 10:53:50

79590 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 365 Treeherder Robot 2012-02-24 12:47:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9602839&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-24 10:50:29

79900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 366 Treeherder Robot 2012-02-24 13:07:48 PST
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=9603249&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-02-24 11:09:44

79992 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 367 Treeherder Robot 2012-02-24 14:53:07 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9608411&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-24 14:28:01

79911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 368 Treeherder Robot 2012-02-24 20:07:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9616301&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-24 19:39:28

79921 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 369 Treeherder Robot 2012-02-25 07:19:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9625409&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-25 06:40:23

79979 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 370 Treeherder Robot 2012-02-25 17:58:04 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=9631647&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-02-25 17:31:00

79629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 371 Treeherder Robot 2012-02-25 18:21:59 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=9631928&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-25 17:58:34

79918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 372 Treeherder Robot 2012-02-25 22:46:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9631634&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-02-25 17:11:34

78046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
78277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 373 Treeherder Robot 2012-02-26 13:17:46 PST
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=9641623&tree=Try
Rev4 MacOSX Lion 10.7 try opt test mochitests-1/5 on 2012-02-26 12:14:30

79914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 374 Treeherder Robot 2012-02-26 17:06:47 PST
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=9643199&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2012-02-26 14:13:31

79617 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 375 Treeherder Robot 2012-02-26 17:11:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9645331&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-26 16:36:37

79929 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 376 Treeherder Robot 2012-02-26 20:29:25 PST
mcmanus
https://tbpl.mozilla.org/php/getParsedLog.php?id=9638760&tree=Try
Rev4 MacOSX Lion 10.7 try opt test mochitests-1/5 on 2012-02-26 07:29:08

79902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 377 Treeherder Robot 2012-02-26 20:32:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9647708&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-26 19:59:26

79999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 378 Treeherder Robot 2012-02-26 22:20:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9648892&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-26 21:44:36

79917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 379 Treeherder Robot 2012-02-27 07:26:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9651368&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-27 00:21:57

79936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 380 Treeherder Robot 2012-02-27 10:12:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9660053&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-02-27 09:33:34

79990 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 381 Treeherder Robot 2012-02-27 11:26:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9661703&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-27 10:44:25

79935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 382 Treeherder Robot 2012-02-27 13:10:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9664185&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-27 12:32:21

79930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 383 Treeherder Robot 2012-02-28 10:58:19 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9694966&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-28 10:20:41

79932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 384 Treeherder Robot 2012-02-28 13:38:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9698975&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-02-28 13:09:10

79903 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 385 Treeherder Robot 2012-02-28 15:09:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9700210&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-02-28 13:55:44

79925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 386 Treeherder Robot 2012-02-28 16:01:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9702913&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta opt test mochitests-1/5 on 2012-02-28 15:23:57

78613 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 387 Treeherder Robot 2012-02-29 00:03:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9712325&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-28 23:24:42

79922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 388 Treeherder Robot 2012-02-29 03:29:45 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9714030&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitests-1/5 on 2012-02-29 02:29:22

89164 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 389 Treeherder Robot 2012-02-29 08:54:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9716697&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-29 05:31:32

79907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 390 Treeherder Robot 2012-02-29 13:05:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9723889&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-02-29 12:28:37

79982 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 391 Treeherder Robot 2012-02-29 23:01:23 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9729553&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-02-29 16:02:44

79948 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 392 Treeherder Robot 2012-02-29 23:01:46 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9729273&tree=Try
Rev4 MacOSX Lion 10.7 try opt test mochitests-1/5 on 2012-02-29 16:02:39

79941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 393 Treeherder Robot 2012-03-01 08:35:16 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9746935&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-03-01 07:51:33

80188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 394 Treeherder Robot 2012-03-01 09:21:38 PST
jorendorff
https://tbpl.mozilla.org/php/getParsedLog.php?id=9747393&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-03-01 07:53:08

78263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
78500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 395 Treeherder Robot 2012-03-01 18:40:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9760576&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-03-01 18:05:42

89381 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 396 Treeherder Robot 2012-03-01 21:58:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9765450&tree=Services-Central
Rev4 MacOSX Snow Leopard 10.6 services-central opt test mochitests-1/5 on 2012-03-01 21:31:52

79991 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 397 Treeherder Robot 2012-03-02 12:08:53 PST
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=9779188&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-03-02 11:08:00

89364 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 398 Treeherder Robot 2012-03-02 16:44:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9786307&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-03-02 16:09:24

79804 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 399 Treeherder Robot 2012-03-05 18:59:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9838338&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitests-1/5 on 2012-03-05 18:07:52

78364 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 400 Treeherder Robot 2012-03-06 05:18:21 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9848981&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-06 04:16:54

87900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 401 Treeherder Robot 2012-03-06 11:01:16 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9856600&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-06 10:00:29

87657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 402 Treeherder Robot 2012-03-06 23:01:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9874744&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-06 21:29:31

78110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
78305 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 403 Treeherder Robot 2012-03-06 23:06:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9875324&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitests-1/5 on 2012-03-06 22:34:25

79806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 404 Treeherder Robot 2012-03-06 23:24:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9865633&tree=Maple
Rev4 MacOSX Snow Leopard 10.6 maple opt test mochitests-1/5 on 2012-03-06 16:03:27

89410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 405 Treeherder Robot 2012-03-07 15:11:49 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9892239&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-07 13:51:09

87683 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87876 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 406 Treeherder Robot 2012-03-07 16:31:06 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9894153&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-07 15:31:22

87683 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87878 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 407 Treeherder Robot 2012-03-08 05:49:34 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9908203&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-08 04:53:08

87687 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87880 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 408 Treeherder Robot 2012-03-08 09:30:32 PST
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=9911790&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-08 07:24:32

87737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 409 Treeherder Robot 2012-03-08 09:45:53 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9912766&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-08 08:31:05

87755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 410 Treeherder Robot 2012-03-08 10:36:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9915059&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-08 09:29:44

87875 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 411 Treeherder Robot 2012-03-08 11:14:25 PST
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=9915692&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-08 10:01:52

78103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
78301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 412 Treeherder Robot 2012-03-08 16:21:43 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9922754&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-08 15:10:26

87710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 413 Treeherder Robot 2012-03-08 16:45:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9922163&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-03-08 15:06:23

89456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 414 Treeherder Robot 2012-03-08 18:59:28 PST
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=9927529&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2012-03-08 18:32:30

79884 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 415 Treeherder Robot 2012-03-08 20:11:12 PST
jdaggett%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9928121&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-08 18:32:23

87740 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 416 Treeherder Robot 2012-03-08 20:41:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9928062&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-08 18:31:23

87708 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 417 Treeherder Robot 2012-03-08 21:02:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9929298&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-08 19:30:04

87943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 418 Treeherder Robot 2012-03-08 23:48:08 PST
jdaggett%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9933102&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-08 22:38:28

87708 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 419 Treeherder Robot 2012-03-09 04:11:08 PST
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=9925197&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-08 16:43:41

87703 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 420 Treeherder Robot 2012-03-09 05:45:14 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9935624&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-09 01:22:24

87701 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87888 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 421 Treeherder Robot 2012-03-09 07:43:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9933840&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-03-08 23:50:31

79883 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 422 Treeherder Robot 2012-03-09 10:48:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9946605&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-03-09 10:18:20

89436 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 423 Treeherder Robot 2012-03-10 17:43:27 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9981095&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-03-10 17:15:17

89580 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 424 Treeherder Robot 2012-03-10 17:43:58 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9981099&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-03-10 17:15:17

89513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 425 Treeherder Robot 2012-03-10 19:31:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9981126&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitests-1/5 on 2012-03-10 17:20:37

78357 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 426 Treeherder Robot 2012-03-10 19:56:54 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9981696&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-03-10 18:40:19

89573 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 427 Treeherder Robot 2012-03-11 19:08:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9992049&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-11 18:11:17

87777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87964 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
123192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/svg/content/test/test_switch.xhtml | 3 switch.getBBox().width - got 50, expected 70
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 428 Treeherder Robot 2012-03-11 19:31:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9992305&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-11 18:27:09

87703 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 429 Treeherder Robot 2012-03-11 22:55:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9995227&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-11 21:42:27

87777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87972 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 430 Treeherder Robot 2012-03-12 10:27:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10004018&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-12 09:34:53

87774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 431 Treeherder Robot 2012-03-12 11:31:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10004806&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-12 10:11:23

87995 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 432 Treeherder Robot 2012-03-12 15:50:34 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=10012715&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-12 14:41:06

87773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87960 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 433 Treeherder Robot 2012-03-12 16:25:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10013475&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-12 15:28:53

87841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
88028 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 434 Treeherder Robot 2012-03-12 16:25:52 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10013475&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-12 15:28:53

87841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
88028 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 435 Treeherder Robot 2012-03-12 16:58:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10014063&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-12 16:06:11

87769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87960 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 436 Treeherder Robot 2012-03-12 18:16:26 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10016917&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2012-03-12 17:29:32

87630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
87668 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87857 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 437 Treeherder Robot 2012-03-12 18:52:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10017759&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-12 17:57:49

87828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
88023 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 438 Treeherder Robot 2012-03-12 19:01:58 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10017054&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-12 17:30:53

87773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 439 Treeherder Robot 2012-03-12 22:15:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10022894&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-12 21:14:27

87775 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87966 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 440 Treeherder Robot 2012-03-12 22:18:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10022270&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-12 20:47:16

87802 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87989 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 441 Treeherder Robot 2012-03-13 00:17:30 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10022082&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-12 20:39:40

87806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87997 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 442 Treeherder Robot 2012-03-13 01:00:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10025407&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-13 00:09:55

87771 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
87963 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 443 Treeherder Robot 2012-03-13 10:22:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10034862&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-13 09:05:25

89815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 444 Treeherder Robot 2012-03-13 10:42:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10036214&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-13 09:45:19

89630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 445 Treeherder Robot 2012-03-13 12:36:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10038850&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-13 11:33:44

89807 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 446 Treeherder Robot 2012-03-13 13:05:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10039508&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-13 12:02:35

89800 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 447 Treeherder Robot 2012-03-13 13:11:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10039572&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-13 11:58:25

89583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 448 Treeherder Robot 2012-03-13 16:38:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10045040&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-13 15:44:42

89601 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 449 Treeherder Robot 2012-03-13 17:13:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10044909&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2012-03-13 15:44:15

89473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
89511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89702 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 450 Treeherder Robot 2012-03-14 06:49:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10059116&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-03-14 05:15:23

91340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 451 Treeherder Robot 2012-03-14 09:01:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10059517&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2012-03-14 05:19:26

89458 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
89496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89691 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 452 Treeherder Robot 2012-03-14 19:13:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10078930&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-14 18:23:35

89826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 453 Treeherder Robot 2012-03-15 03:46:57 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10090208&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-15 02:29:26

89837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 454 Treeherder Robot 2012-03-15 07:49:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10093048&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-15 06:17:22

89617 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 455 Treeherder Robot 2012-03-15 11:55:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10096705&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-15 09:26:21

89659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 456 Treeherder Robot 2012-03-15 15:54:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10104319&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-15 14:44:19

89628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 457 Treeherder Robot 2012-03-15 16:16:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10105393&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-15 15:19:06

89605 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 458 Treeherder Robot 2012-03-15 18:21:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10107865&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-15 16:43:04

89639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89832 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 459 Treeherder Robot 2012-03-15 18:27:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10106221&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-15 15:45:37

89598 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 460 Treeherder Robot 2012-03-15 20:56:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10112559&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-15 19:31:04

89609 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 461 Treeherder Robot 2012-03-15 21:33:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10111012&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-15 18:34:26

89583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 462 Treeherder Robot 2012-03-15 22:03:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10109775&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitests-1/5 on 2012-03-15 18:13:28

91341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 463 Treeherder Robot 2012-03-16 00:09:10 PDT
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10116408&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-15 22:23:32

89631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89818 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 464 Treeherder Robot 2012-03-16 00:12:10 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10107391&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-03-15 16:28:51

89466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
89504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89699 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 465 Treeherder Robot 2012-03-16 00:42:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10117634&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-15 23:38:56

89629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89818 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 466 Treeherder Robot 2012-03-16 00:58:01 PDT
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10118026&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-16 00:02:09

89652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 467 Treeherder Robot 2012-03-16 09:45:34 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10126325&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-16 08:51:05

89620 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89813 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 468 Treeherder Robot 2012-03-16 10:06:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10126491&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-16 09:07:17

89612 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89801 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 469 Treeherder Robot 2012-03-16 10:35:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10127188&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-16 09:39:54

89636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 470 Treeherder Robot 2012-03-16 10:55:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10127323&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-16 09:46:44

89634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 471 Treeherder Robot 2012-03-16 12:20:41 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10129568&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-16 11:23:50

89632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 472 Treeherder Robot 2012-03-16 13:34:03 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10131416&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-16 12:47:55

89836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 473 Treeherder Robot 2012-03-16 13:50:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10130510&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-16 12:05:44

89613 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 474 Treeherder Robot 2012-03-16 14:35:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10132703&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-16 13:27:37

89638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89831 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 475 Treeherder Robot 2012-03-16 20:32:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10142042&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-16 19:37:55

89626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 476 Treeherder Robot 2012-03-16 21:41:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10142804&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-03-16 20:59:26

91363 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 477 Treeherder Robot 2012-03-17 18:31:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10156727&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-17 17:29:52

89646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 478 Treeherder Robot 2012-03-17 20:32:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10158190&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-17 19:31:09

89820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 479 Treeherder Robot 2012-03-18 02:48:49 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10160777&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-18 01:33:22

89620 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 480 Treeherder Robot 2012-03-18 05:56:52 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10162767&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-18 05:01:22

89619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 481 Treeherder Robot 2012-03-18 20:07:34 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=10125588&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-03-16 08:46:00

91415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 482 Treeherder Robot 2012-03-19 01:42:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10173846&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 00:45:26

89630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 483 Treeherder Robot 2012-03-19 02:22:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10173936&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 00:55:30

89632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 484 Treeherder Robot 2012-03-19 02:28:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10174291&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 01:32:03

89606 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89801 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 485 Treeherder Robot 2012-03-19 09:27:24 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10180757&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 08:27:06

89654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 486 Treeherder Robot 2012-03-19 10:48:47 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10181904&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 09:10:43

89630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 487 Treeherder Robot 2012-03-19 11:42:21 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10182576&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 09:46:33

89826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 488 Treeherder Robot 2012-03-19 11:57:25 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10185121&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-03-19 11:17:22

91463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 489 Treeherder Robot 2012-03-19 12:34:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10185900&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 11:37:05

89795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 490 Treeherder Robot 2012-03-20 03:21:08 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10207136&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-20 01:58:26

89647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 491 Treeherder Robot 2012-03-20 03:22:59 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10206954&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-20 01:51:48

89830 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 492 Treeherder Robot 2012-03-20 03:32:35 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=10205399&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-03-20 00:48:28

81909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 493 Treeherder Robot 2012-03-20 08:57:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10208542&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-20 03:35:15

89652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 494 Treeherder Robot 2012-03-20 09:06:47 PDT
hurley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10201216&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-19 20:32:53

89641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89830 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 495 Treeherder Robot 2012-03-20 10:13:11 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=10215146&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-20 09:02:07

89663 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89856 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 496 Treeherder Robot 2012-03-20 12:46:55 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10218896&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-20 11:43:12

89632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 497 Treeherder Robot 2012-03-20 12:50:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10217272&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-03-20 11:03:35

81880 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 498 Treeherder Robot 2012-03-20 13:44:10 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10220791&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-20 12:55:06

89870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 499 Treeherder Robot 2012-03-20 19:25:48 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10229045&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-20 18:00:53

89855 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 500 Treeherder Robot 2012-03-21 03:18:00 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10236248&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-21 02:20:13

89657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 501 Treeherder Robot 2012-03-21 16:56:15 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10257343&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-21 16:04:20

89657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 502 Treeherder Robot 2012-03-21 17:28:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10258303&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-21 16:40:08

89776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89963 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 503 Treeherder Robot 2012-03-21 19:18:24 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10261480&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-21 18:33:13

89941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 504 Treeherder Robot 2012-03-21 21:04:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10264535&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-21 20:15:09

89774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89965 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 505 Treeherder Robot 2012-03-21 21:31:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10265014&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-21 20:33:08

89761 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 506 Treeherder Robot 2012-03-22 01:42:06 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10270399&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-22 00:29:30

89780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89973 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 507 Treeherder Robot 2012-03-22 05:52:54 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10269344&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-21 23:41:35

89681 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89868 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 508 Treeherder Robot 2012-03-22 08:27:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10271282&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-03-22 01:34:45

82065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 509 Treeherder Robot 2012-03-22 08:35:59 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10274856&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test mochitests-1/5 on 2012-03-22 04:49:28

81784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 510 Treeherder Robot 2012-03-22 11:44:43 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10286080&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-22 10:55:27

89770 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89957 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 511 Treeherder Robot 2012-03-22 13:49:28 PDT
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=10289547&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-22 12:50:22

89599 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 512 Treeherder Robot 2012-03-22 14:56:39 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10291258&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-22 13:46:11

89794 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 513 Treeherder Robot 2012-03-22 15:12:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10292313&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-22 14:20:09

89807 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90000 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 514 Treeherder Robot 2012-03-22 15:12:58 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10292313&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-22 14:20:09

89807 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90000 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 515 Treeherder Robot 2012-03-22 15:38:29 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=10285797&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-22 10:47:00

90041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90230 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 516 Treeherder Robot 2012-03-22 18:47:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10299146&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-22 17:57:45

89783 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89974 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 517 Treeherder Robot 2012-03-22 20:10:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10301087&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-22 18:59:20

89810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89997 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 518 Treeherder Robot 2012-03-22 21:55:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10302450&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-22 19:46:50

89820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90007 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 519 Treeherder Robot 2012-03-22 22:02:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10301087&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-22 18:59:20

89810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89997 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 520 Treeherder Robot 2012-03-23 00:25:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10306571&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-22 22:41:49

91583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 521 Treeherder Robot 2012-03-23 01:06:44 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10309012&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-23 00:39:45

91440 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 522 Treeherder Robot 2012-03-23 08:11:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10316079&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-03-23 07:22:13

91646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 523 Treeherder Robot 2012-03-23 10:21:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10317532&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-03-23 08:17:40

76177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [fullscreen] 32. Should still be in full-screen mode (third time)
76180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [fullscreen] 35. FSE should be inDocElement. - got null, expected [object HTMLDivElement]
76181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [fullscreen] Ancestor [object HTMLDivElement] should match :-moz-full-screen-ancestor
76182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [fullscreen] Ancestor [object HTMLDivElement] should match :-moz-full-screen-ancestor
76183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [fullscreen] Ancestor [object HTMLBodyElement] should match :-moz-full-screen-ancestor
76184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [fullscreen] Ancestor [object HTMLHtmlElement] should match :-moz-full-screen-ancestor
82067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 524 Treeherder Robot 2012-03-23 10:22:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10317523&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-03-23 08:17:35

91644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 525 Treeherder Robot 2012-03-23 11:58:51 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10320106&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-23 09:46:15

90002 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 526 Treeherder Robot 2012-03-23 13:39:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10325093&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-23 12:46:50

90009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 527 Treeherder Robot 2012-03-23 14:25:40 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10323463&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-23 12:02:25

91485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 528 Treeherder Robot 2012-03-23 15:36:23 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10328625&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team opt test mochitests-1/5 on 2012-03-23 15:04:33

91462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 529 Treeherder Robot 2012-03-23 16:20:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10329941&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-23 15:41:58

91501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 530 Treeherder Robot 2012-03-23 18:26:42 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=10333280&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-23 17:14:54

89835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90024 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 531 Treeherder Robot 2012-03-23 19:07:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10335185&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-23 18:15:52

89781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89974 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 532 Treeherder Robot 2012-03-23 23:53:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10341765&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-23 23:25:55

91568 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 533 Treeherder Robot 2012-03-24 04:45:27 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10344970&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-24 03:47:32

89815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90002 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 534 Treeherder Robot 2012-03-24 07:21:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10346016&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-24 04:45:37

89788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 535 Treeherder Robot 2012-03-25 10:03:35 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10348524&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitests-1/5 on 2012-03-24 07:31:54

91445 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 536 Treeherder Robot 2012-03-25 12:54:45 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10335910&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-23 18:42:48

89760 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89949 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 537 Treeherder Robot 2012-03-25 14:00:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10360083&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-25 13:03:41

90010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 538 Treeherder Robot 2012-03-25 15:58:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10360829&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-25 15:02:42

89821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 539 Treeherder Robot 2012-03-25 19:23:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10362453&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-25 18:38:38

90050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 540 Treeherder Robot 2012-03-25 20:15:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10363266&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-25 19:28:08

90005 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 541 Treeherder Robot 2012-03-26 06:44:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10371392&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-26 05:35:25

89814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90005 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 542 Treeherder Robot 2012-03-26 08:17:43 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10372868&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-26 07:19:34

89797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89984 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 543 Treeherder Robot 2012-03-26 10:54:34 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10374837&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-26 09:32:19

89989 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 544 Treeherder Robot 2012-03-26 11:08:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10374638&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-26 09:18:02

89827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90020 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 545 Treeherder Robot 2012-03-26 11:32:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10375036&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-26 09:37:41

89813 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90006 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 546 Treeherder Robot 2012-03-26 12:19:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10377679&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-26 11:32:39

86390 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_error_in_video_document.html | Network state - got 2, expected 0
86391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_error_in_video_document.html | Error object - didn't expect null, but got it
90054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 547 Treeherder Robot 2012-03-26 13:29:05 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10379624&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-26 12:36:48

89806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89993 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 548 Treeherder Robot 2012-03-26 13:49:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10380025&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-26 12:53:08

89777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89964 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 549 Treeherder Robot 2012-03-26 14:20:34 PDT
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=10380917&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-26 13:29:13

89826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90021 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 550 Treeherder Robot 2012-03-26 16:34:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10385080&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-03-26 16:09:09

91600 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 551 Treeherder Robot 2012-03-26 16:39:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10385024&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-26 15:49:59

89806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 552 Treeherder Robot 2012-03-26 22:25:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10394123&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-26 21:16:45

89811 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90002 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 553 Treeherder Robot 2012-03-27 03:43:07 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10399457&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-27 02:46:28

89814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90005 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 554 Treeherder Robot 2012-03-27 03:59:09 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10397846&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-27 01:08:08

89836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90025 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 555 Treeherder Robot 2012-03-27 04:01:34 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10396286&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-26 23:48:51

89827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90021 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 556 Treeherder Robot 2012-03-27 04:02:50 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10397337&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-03-27 01:06:44

91650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 557 Treeherder Robot 2012-03-27 05:54:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10398531&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitests-1/5 on 2012-03-27 02:13:32

91376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 558 Treeherder Robot 2012-03-27 05:58:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10397078&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-27 00:31:51

89635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89824 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 559 Treeherder Robot 2012-03-27 08:19:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10403902&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-03-27 06:17:34

78085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
78284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 560 Treeherder Robot 2012-03-27 08:29:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10403902&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-03-27 06:17:34

78085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
78284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 561 Treeherder Robot 2012-03-27 10:16:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10408316&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-27 09:22:48

89806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89996 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 562 Treeherder Robot 2012-03-27 14:06:05 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10414051&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-03-27 13:29:48

91583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 563 Treeherder Robot 2012-03-27 15:34:25 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10416138&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-27 14:20:45

80877 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug633058.html | Test timed out.
89803 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89991 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 564 Treeherder Robot 2012-03-27 20:19:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10419016&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-03-27 16:23:43

91614 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 565 Treeherder Robot 2012-03-27 20:24:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10425183&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-03-27 19:56:49

82088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 566 Treeherder Robot 2012-03-27 22:57:49 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10419699&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-27 16:23:43

89829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90024 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 567 Treeherder Robot 2012-03-28 02:48:08 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10432600&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-28 02:00:28

89827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 568 Treeherder Robot 2012-03-28 07:08:06 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10437961&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-28 05:49:31

90011 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 569 Treeherder Robot 2012-03-28 10:06:59 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=10426481&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-27 20:32:43

89998 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 570 Treeherder Robot 2012-03-28 11:22:18 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10442334&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-28 09:14:32

89974 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 571 Treeherder Robot 2012-03-28 11:37:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10444732&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-28 10:48:35

89829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90022 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 572 Treeherder Robot 2012-03-28 12:17:57 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10445206&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-28 11:09:54

89822 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90019 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 573 Treeherder Robot 2012-03-28 14:24:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10448837&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-28 13:18:16

89852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 574 Treeherder Robot 2012-03-28 14:34:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10449447&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-28 14:00:48

30756 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug503481b.html | Test timed out.
91489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 575 Treeherder Robot 2012-03-28 15:07:52 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10445251&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-28 11:10:45

89819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 576 Treeherder Robot 2012-03-28 15:21:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10450883&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-28 14:33:18

89799 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89992 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 577 Treeherder Robot 2012-03-28 16:25:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10451653&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2012-03-28 15:02:17

84131 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [fullscreen] 12. Should be back in full-screen mode (second time)
84133 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [fullscreen] 14. Full-screen element should be iframe element. - got null, expected [object HTMLIFrameElement]
84134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [fullscreen] 15. Full-screen element in subframe should be body - got null, expected [object HTMLBodyElement]
89671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
89709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 578 Treeherder Robot 2012-03-28 16:32:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10451343&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-28 14:52:32

90009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 579 Treeherder Robot 2012-03-28 16:48:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10453373&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-28 15:59:36

89837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90024 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 580 Treeherder Robot 2012-03-28 20:02:24 PDT
hurley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10454199&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-28 16:34:34

89831 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 581 Treeherder Robot 2012-03-28 22:32:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10460011&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-28 22:05:50

91581 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 582 Treeherder Robot 2012-03-29 02:41:48 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10463711&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-03-29 00:45:00

91593 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 583 Treeherder Robot 2012-03-29 03:08:13 PDT
longsonr
https://tbpl.mozilla.org/php/getParsedLog.php?id=10466413&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 02:16:07

89863 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 584 Treeherder Robot 2012-03-29 05:07:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10458478&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-1/5 on 2012-03-28 20:23:51

89655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
89693 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89885 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 585 Treeherder Robot 2012-03-29 08:57:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10474319&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 08:05:12

89819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 586 Treeherder Robot 2012-03-29 10:20:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10476744&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 09:35:25

89995 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 587 Treeherder Robot 2012-03-29 11:18:48 PDT
thetuh
https://tbpl.mozilla.org/php/getParsedLog.php?id=10477867&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 10:15:44
slave: talos-r3-fed-066

89828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 588 Treeherder Robot 2012-03-29 14:21:00 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=10481400&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 12:27:44

90034 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 589 Treeherder Robot 2012-03-29 16:27:16 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=10486632&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-03-29 15:27:35

89788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 590 Treeherder Robot 2012-03-29 19:24:19 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10489801&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 18:07:25

89852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90039 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 591 Treeherder Robot 2012-03-30 01:39:55 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10494561&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 00:05:25

89817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 592 Treeherder Robot 2012-03-30 03:34:33 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10497006&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 02:40:18

89840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90033 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 593 Treeherder Robot 2012-03-30 08:11:35 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10502706&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 07:11:15

89808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90001 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 594 Treeherder Robot 2012-03-30 08:11:47 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10502754&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 07:14:48

89809 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90002 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 595 Treeherder Robot 2012-03-30 10:45:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10506364&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 10:00:56

89979 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 596 Treeherder Robot 2012-03-30 14:25:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10510819&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 12:38:13

89817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 597 Treeherder Robot 2012-03-30 15:21:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10513914&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-30 14:19:12

89609 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89804 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 598 Treeherder Robot 2012-03-30 17:31:14 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10517784&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 16:35:35

89827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 599 Treeherder Robot 2012-03-30 18:52:12 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=10519824&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 18:05:38

90019 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 600 Treeherder Robot 2012-03-30 18:52:32 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10519824&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 18:05:38

90019 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 601 Treeherder Robot 2012-03-31 03:41:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10525612&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-31 00:45:42

89726 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 602 Treeherder Robot 2012-03-31 03:45:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10526229&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-31 01:22:34

89613 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 603 Treeherder Robot 2012-03-31 03:49:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10526130&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-31 01:13:50

89610 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89799 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 604 Treeherder Robot 2012-03-31 06:16:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10529367&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-03-31 05:08:43

89580 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
89618 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 605 Treeherder Robot 2012-03-31 08:27:07 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10531659&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-31 07:15:58

89721 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 606 Treeherder Robot 2012-03-31 08:39:07 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10532300&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-31 07:48:14

89806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 607 Treeherder Robot 2012-03-31 08:40:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10532300&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-31 07:48:14

89806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 608 Treeherder Robot 2012-03-31 09:03:40 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10532632&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-03-31 08:07:00

89796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89985 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 609 Treeherder Robot 2012-03-31 10:53:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10534457&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-31 10:02:48

89909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 610 Treeherder Robot 2012-03-31 14:20:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10537041&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-31 12:29:08

91518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 611 Treeherder Robot 2012-03-31 14:20:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10535980&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-31 11:08:45

89734 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 612 Treeherder Robot 2012-03-31 20:03:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10541457&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-03-31 16:58:10

89955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 613 Treeherder Robot 2012-04-01 09:37:54 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10550674&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2012-04-01 07:48:48

91520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 614 Treeherder Robot 2012-04-01 14:29:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10554067&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-04-01 13:03:05

89881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 615 Treeherder Robot 2012-04-02 02:57:53 PDT
surkov.alexander%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10561189&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2012-04-02 01:54:31

90067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 616 Treeherder Robot 2012-04-02 10:42:19 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10563638&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-04-02 04:47:02

89891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90086 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 617 Treeherder Robot 2012-04-02 12:56:20 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10573280&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-04-02 12:10:24

89793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 618 Treeherder Robot 2012-04-02 12:58:43 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10572737&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-02 12:09:51

91664 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 619 Treeherder Robot 2012-04-02 14:19:28 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10521538&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-03-30 19:17:22

89840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90030 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 620 Treeherder Robot 2012-04-02 21:28:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10571188&tree=Profiling
Rev3 WINNT 5.1 profiling opt test mochitests-1/5 on 2012-04-02 11:15:16

91548 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 621 Treeherder Robot 2012-04-02 22:14:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10588502&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-04-02 21:30:44

91700 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 622 Treeherder Robot 2012-04-03 02:52:34 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10592412&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-04-03 02:28:40

91723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 623 Treeherder Robot 2012-04-03 06:12:49 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=10589787&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2012-04-02 23:25:32

82132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 624 Treeherder Robot 2012-04-03 08:03:29 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10600026&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitests-1/5 on 2012-04-03 07:26:42

91618 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 625 Treeherder Robot 2012-04-03 12:20:30 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10606048&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-04-03 11:46:35

82126 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 626 Treeherder Robot 2012-04-03 15:50:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10611214&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-04-03 14:37:30

89601 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
89788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 627 Treeherder Robot 2012-04-03 20:11:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10614935&tree=Build-System
Rev3 WINNT 5.1 build-system pgo test mochitests-1/5 on 2012-04-03 17:08:16

91481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 628 Treeherder Robot 2012-04-04 09:44:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10631006&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-04-04 03:39:59

91709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 629 Treeherder Robot 2012-04-04 13:18:16 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10643302&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2012-04-04 12:28:58

82139 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 630 Serge Gautherie (:sgautherie) 2012-04-04 13:36:53 PDT
Ftr/Fwiw,


(In reply to TinderboxPushlog Robot from comment #623)
> https://tbpl.mozilla.org/php/getParsedLog.php?id=10589787&tree=Try
> Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2012-04-02 23:25:32

(In reply to TinderboxPushlog Robot from comment #625)
> https://tbpl.mozilla.org/php/getParsedLog.php?id=10606048&tree=Mozilla-
> Inbound
> Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on
> 2012-04-03 11:46:35

(In reply to TinderboxPushlog Robot from comment #628)
> https://tbpl.mozilla.org/php/getParsedLog.php?id=10631006&tree=Profiling
> Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on
> 2012-04-04 03:39:59

These screenshots (for example) were taken too late: bug 637101.


(In reply to TinderboxPushlog Robot from comment #629)
> https://tbpl.mozilla.org/php/getParsedLog.php?id=10643302&tree=Try
> Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2012-04-04 12:28:58

This screenshot (with bug 637101 patch Bv1) is correct.
Comment 631 Treeherder Robot 2012-04-04 16:03:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10648251&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-04-04 15:18:17

91626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 632 Treeherder Robot 2012-04-04 17:25:47 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10648601&tree=Try
Rev4 MacOSX Lion 10.7 try opt test mochitests-1/5 on 2012-04-04 15:30:56

91777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 633 Treeherder Robot 2012-04-05 02:40:52 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=10646747&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test mochitests-1/5 on 2012-04-04 14:30:29

82138 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 634 Treeherder Robot 2012-04-05 02:42:34 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10657600&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-04-04 21:37:19

91654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 635 Treeherder Robot 2012-04-05 07:40:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10659690&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-04 23:44:38

91696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 636 Treeherder Robot 2012-04-05 07:48:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10665159&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-04-05 06:32:37

91732 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 637 Treeherder Robot 2012-04-05 15:16:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10675262&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-04-05 13:26:12

84212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [rollback] FSE should be e('fse') - got null, expected [object HTMLDivElement]
84213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [rollback] FSE should be e('fse-inner') - got null, expected [object HTMLDivElement]
84214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | Test timed out.
90028 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 638 Treeherder Robot 2012-04-05 17:09:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10679762&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-05 16:07:47

91596 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 639 Treeherder Robot 2012-04-05 18:28:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10682420&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-05 17:39:01

91636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 640 Treeherder Robot 2012-04-06 03:20:25 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10687787&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-04-05 21:21:37

91712 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 641 Treeherder Robot 2012-04-06 07:38:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10694867&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-06 06:41:06

91887 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 642 Treeherder Robot 2012-04-06 07:46:44 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10688091&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitests-1/5 on 2012-04-05 21:40:33

91614 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 643 Treeherder Robot 2012-04-06 13:38:36 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10707941&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2012-04-06 12:58:46

90280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 644 Treeherder Robot 2012-04-06 15:34:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10709842&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-06 14:24:37

91870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 645 Treeherder Robot 2012-04-06 18:38:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10714252&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-04-06 17:28:39

82363 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 646 Treeherder Robot 2012-04-06 21:37:08 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=10703941&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-04-06 10:11:04

90132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 647 Treeherder Robot 2012-04-07 12:51:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10720574&tree=Profiling
Rev3 MacOSX Leopard 10.5.8 profiling opt test mochitests-1/5 on 2012-04-06 22:30:33

82345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 648 Treeherder Robot 2012-04-07 15:50:18 PDT
Kwan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10728762&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-04-07 09:14:52

89960 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
89998 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 649 Treeherder Robot 2012-04-07 20:09:39 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=10731153&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2012-04-07 12:38:52

82353 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 650 Treeherder Robot 2012-04-09 07:18:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10747213&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-09 06:43:45

91761 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 651 Treeherder Robot 2012-04-09 07:20:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10741959&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-04-08 23:27:37

91884 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 652 Treeherder Robot 2012-04-09 07:47:19 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10747213&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-09 06:43:45

91761 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 653 Phil Ringnalda (:philor, back in August) 2012-04-09 11:53:31 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10750136&tree=Mozilla-Inbound
Comment 654 Phil Ringnalda (:philor, back in August) 2012-04-09 14:50:22 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10753998&tree=Fx-Team
Comment 655 Phil Ringnalda (:philor, back in August) 2012-04-09 16:15:09 PDT
test_timeupdate_small_files.html | Test timed out
Comment 656 Phil Ringnalda (:philor, back in August) 2012-04-09 16:49:15 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10759137&tree=Mozilla-Aurora
Comment 658 Phil Ringnalda (:philor, back in August) 2012-04-09 20:22:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10765412&tree=Mozilla-Inbound
Comment 659 Treeherder Robot 2012-04-10 13:02:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10782207&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-04-10 11:43:58

89792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 660 Treeherder Robot 2012-04-10 13:54:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10784916&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-04-10 13:27:45

91935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 661 Treeherder Robot 2012-04-10 22:22:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10798460&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-04-10 21:29:57

91861 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 662 Treeherder Robot 2012-04-11 15:56:41 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10824004&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test mochitests-1/5 on 2012-04-11 15:21:00

82347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 663 Treeherder Robot 2012-04-11 20:14:34 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10830673&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-11 19:33:23

91773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 664 Treeherder Robot 2012-04-11 23:01:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10826197&tree=Services-Central
Rev3 MacOSX Leopard 10.5.8 services-central debug test mochitests-1/5 on 2012-04-11 16:33:52

82341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 665 Treeherder Robot 2012-04-12 17:46:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10856979&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-12 17:20:17

91884 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 666 Treeherder Robot 2012-04-12 22:28:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10863785&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2012-04-12 21:55:19

90324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 667 Treeherder Robot 2012-04-13 09:16:28 PDT
jwir3
https://tbpl.mozilla.org/php/getParsedLog.php?id=10872648&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-04-13 05:22:00

82363 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 668 Treeherder Robot 2012-04-13 11:58:10 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=10882020&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitests-1/5 on 2012-04-13 11:22:16

92300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 669 Treeherder Robot 2012-04-13 16:26:20 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=10889982&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-04-13 15:32:13

91967 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 670 Treeherder Robot 2012-04-13 17:23:05 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=10885511&tree=Services-Central
Rev3 WINNT 6.1 services-central pgo test mochitests-1/5 on 2012-04-13 13:08:49

91878 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 671 Treeherder Robot 2012-04-13 22:36:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10897088&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-04-13 21:12:08

91900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 672 Treeherder Robot 2012-04-14 05:48:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10906306&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-14 05:22:37

91751 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 673 Treeherder Robot 2012-04-14 11:03:30 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10911445&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitests-1/5 on 2012-04-14 09:53:13

91957 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 674 Treeherder Robot 2012-04-14 11:03:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10911445&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitests-1/5 on 2012-04-14 09:53:13

91957 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 675 Treeherder Robot 2012-04-15 01:31:04 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10916072&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitests-1/5 on 2012-04-15 00:57:19

92058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 676 Treeherder Robot 2012-04-15 08:24:34 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=10919838&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2012-04-15 06:37:13

82386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 677 Treeherder Robot 2012-04-15 19:10:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10926522&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2012-04-15 18:40:02

91784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 678 Treeherder Robot 2012-04-16 08:16:23 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10935558&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-16 04:16:20

91818 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 679 Treeherder Robot 2012-04-16 18:37:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10956498&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-16 17:43:18

91938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 680 Treeherder Robot 2012-04-16 18:41:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10957243&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-16 18:06:41

91920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 681 Treeherder Robot 2012-04-17 03:09:37 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10962001&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-04-16 21:34:58

91920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 682 Treeherder Robot 2012-04-17 04:58:47 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10971415&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test mochitests-1/5 on 2012-04-17 04:24:14

92044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 683 Treeherder Robot 2012-04-17 06:20:21 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10973459&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-1/5 on 2012-04-17 05:50:20

90370 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 684 Treeherder Robot 2012-04-17 06:30:22 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10969644&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-04-17 03:24:11

91891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 685 Treeherder Robot 2012-04-17 06:52:29 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10973805&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitests-1/5 on 2012-04-17 06:06:15

92069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 686 Treeherder Robot 2012-04-17 08:16:13 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10974868&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitests-1/5 on 2012-04-17 07:00:23

91899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 687 Treeherder Robot 2012-04-17 09:43:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10978818&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-17 09:15:53

91951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 688 Treeherder Robot 2012-04-17 11:51:21 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=10980955&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitests-1/5 on 2012-04-17 10:20:48
slave: talos-r4-snow-071

92076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 689 Treeherder Robot 2012-04-17 15:30:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10978335&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-04-17 08:57:52
slave: talos-r3-w7-055

91939 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 690 Treeherder Robot 2012-04-17 17:41:22 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=10989933&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2012-04-17 16:44:06
slave: talos-r3-leopard-046

82380 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 691 Treeherder Robot 2012-04-18 06:54:15 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10976238&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-1/5 on 2012-04-17 07:50:34
slave: talos-r4-snow-052

91941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 692 Treeherder Robot 2012-04-18 08:48:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11007953&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-04-18 08:22:47
slave: talos-r4-lion-084

91999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 693 Treeherder Robot 2012-04-18 11:39:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11011807&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-04-18 11:05:38
slave: talos-r4-snow-006

91997 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 694 Treeherder Robot 2012-04-18 16:25:52 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=11019268&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2012-04-18 15:53:45
slave: talos-r3-leopard-066

82376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 695 Treeherder Robot 2012-04-18 23:15:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11028601&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-18 22:36:47
slave: talos-r3-xp-070

91845 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 696 Treeherder Robot 2012-04-18 23:16:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11028601&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-18 22:36:47
slave: talos-r3-xp-070

91845 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 697 Treeherder Robot 2012-04-19 05:36:54 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11032835&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-1/5 on 2012-04-19 02:53:08
slave: talos-r4-snow-014

92006 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 698 Treeherder Robot 2012-04-19 05:40:12 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11035228&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-04-19 04:54:11
slave: talos-r3-w7-027

91750 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 699 Treeherder Robot 2012-04-19 09:34:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10770808&tree=Accessibility
Rev3 Fedora 12x64 accessibility opt test mochitests-1/5 on 2012-04-09 23:44:36
slave: talos-r3-fed64-034

90297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 700 Treeherder Robot 2012-04-19 20:26:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11057872&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-19 20:01:53
slave: talos-r3-xp-061

91831 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 701 Treeherder Robot 2012-04-20 11:53:10 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11072255&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2012-04-20 11:26:30
slave: talos-r3-w7-034

91950 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 702 Treeherder Robot 2012-04-20 12:45:11 PDT
sworkman
https://tbpl.mozilla.org/php/getParsedLog.php?id=11073664&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-04-20 12:15:44
slave: talos-r3-w7-032

91939 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 703 Treeherder Robot 2012-04-20 13:45:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11074049&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-20 12:33:23
slave: talos-r3-w7-028

91956 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 704 Treeherder Robot 2012-04-20 19:05:14 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11081047&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-04-20 16:54:52
slave: talos-r4-lion-071

91992 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 705 Treeherder Robot 2012-04-20 19:35:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11058786&tree=Profiling
Rev3 WINNT 6.1 profiling opt test mochitests-1/5 on 2012-04-19 20:58:35
slave: talos-r3-w7-030

91916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 706 Treeherder Robot 2012-04-20 21:50:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11085613&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-04-20 21:20:30
slave: talos-r3-w7-078

91958 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 707 Treeherder Robot 2012-04-20 23:31:29 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11073629&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2012-04-20 12:14:07
slave: talos-r3-fed-007

90335 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 708 Treeherder Robot 2012-04-21 07:50:44 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11089339&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitests-1/5 on 2012-04-21 03:35:37
slave: talos-r3-w7-035

91961 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 709 Treeherder Robot 2012-04-21 14:28:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11094306&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-21 11:33:37
slave: talos-r3-w7-059

91986 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 710 Treeherder Robot 2012-04-22 03:07:30 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=11102985&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitests-1/5 on 2012-04-22 00:38:24
slave: talos-r3-xp-034

91805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 711 Treeherder Robot 2012-04-22 03:08:49 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=11100512&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitests-1/5 on 2012-04-21 21:38:34
slave: talos-r3-xp-061

91823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 712 Treeherder Robot 2012-04-22 19:35:08 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=11111987&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-04-22 14:11:29
slave: talos-r3-w7-061

91993 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 713 Treeherder Robot 2012-04-23 02:02:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11117680&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitests-1/5 on 2012-04-23 00:39:31
slave: talos-r3-xp-047

30205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug466080.html | Loading resource via src-attribute
91812 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 714 Treeherder Robot 2012-04-23 07:27:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11123680&tree=Birch
Rev3 MacOSX Leopard 10.5.8 birch opt test mochitests-1/5 on 2012-04-23 06:55:36
slave: talos-r3-leopard-040

83480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 715 Treeherder Robot 2012-04-23 08:38:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11124992&tree=Birch
Rev3 WINNT 5.1 birch opt test mochitests-1/5 on 2012-04-23 08:00:50
slave: talos-r3-xp-020

92894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 716 Treeherder Robot 2012-04-23 16:37:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11136492&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-04-23 16:07:01
slave: talos-r3-fed64-031

90370 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 717 Treeherder Robot 2012-04-23 17:29:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11138128&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-04-23 16:59:38
slave: talos-r4-snow-057

92033 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 718 Treeherder Robot 2012-04-23 17:32:53 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11137936&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitests-1/5 on 2012-04-23 16:44:27
slave: talos-r4-snow-070

92095 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 719 Treeherder Robot 2012-04-23 17:32:54 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11137936&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitests-1/5 on 2012-04-23 16:44:27
slave: talos-r4-snow-070

92095 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 720 Treeherder Robot 2012-04-24 02:37:32 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11147157&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitests-1/5 on 2012-04-24 00:20:56
slave: talos-r3-leopard-046

83291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 721 Treeherder Robot 2012-04-24 09:58:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11159107&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-24 09:18:14
slave: talos-r3-w7-035

91908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 722 Treeherder Robot 2012-04-24 15:35:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11165119&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-24 12:07:34
slave: talos-r3-w7-062

91905 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 723 Treeherder Robot 2012-04-24 17:07:24 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11172852&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-04-24 16:00:48
slave: talos-r3-w7-006

91928 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 724 Treeherder Robot 2012-04-26 16:56:57 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11247191&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2012-04-26 16:25:35
slave: talos-r3-xp-030

93606 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 725 Treeherder Robot 2012-04-26 22:21:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11254833&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2012-04-26 21:49:06
slave: talos-r3-xp-021

93604 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 726 Treeherder Robot 2012-04-27 01:34:48 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=11258382&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-27 00:43:14
slave: talos-r3-w7-022

93979 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 727 Treeherder Robot 2012-04-27 04:53:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11263204&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-04-27 04:27:57
slave: talos-r4-snow-049

93790 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 728 Treeherder Robot 2012-04-27 10:00:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11269759&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-04-27 09:30:55
slave: talos-r3-w7-051

93957 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 729 Treeherder Robot 2012-04-27 10:01:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11269759&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-04-27 09:30:55
slave: talos-r3-w7-051

93957 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 730 Treeherder Robot 2012-04-27 15:43:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11278037&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2012-04-27 14:12:09
slave: talos-r3-leopard-012

84447 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 731 Treeherder Robot 2012-04-27 17:01:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11281342&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-04-27 16:27:00
slave: talos-r4-lion-079

94040 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 732 Treeherder Robot 2012-04-27 23:08:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11286079&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-27 22:37:46
slave: talos-r3-w7-013

93958 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 733 Treeherder Robot 2012-04-28 02:31:04 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=11287816&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2012-04-28 00:33:34
slave: talos-r3-xp-041

93879 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 734 Treeherder Robot 2012-04-28 15:34:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11299262&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-28 15:01:08
slave: talos-r3-w7-021

93968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 735 Treeherder Robot 2012-04-28 16:59:30 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11299962&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-04-28 15:59:08
slave: talos-r3-w7-049

93949 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 736 Treeherder Robot 2012-04-28 19:52:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11301289&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-28 19:24:14
slave: talos-r3-w7-019

93981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 737 Treeherder Robot 2012-04-28 21:18:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11301679&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-04-28 20:52:41
slave: talos-r3-w7-068

93970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 738 Treeherder Robot 2012-04-29 20:16:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11303108&tree=Services-Central
Rev3 WINNT 6.1 services-central pgo test mochitests-1/5 on 2012-04-29 00:43:41
slave: talos-r3-w7-061

93958 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 739 Treeherder Robot 2012-04-29 20:18:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11303108&tree=Services-Central
Rev3 WINNT 6.1 services-central pgo test mochitests-1/5 on 2012-04-29 00:43:41
slave: talos-r3-w7-061

93958 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 740 Treeherder Robot 2012-04-30 01:16:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11315546&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitests-1/5 on 2012-04-29 21:34:58
slave: talos-r3-xp-051

93828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 741 Treeherder Robot 2012-04-30 17:32:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11342111&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-04-30 16:50:40
slave: talos-r3-fed-057

90282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 742 Treeherder Robot 2012-05-01 01:49:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11342374&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitests-1/5 on 2012-04-30 17:15:33
slave: talos-r3-w7-066

93967 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 743 Treeherder Robot 2012-05-03 13:25:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11437173&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitests-1/5 on 2012-05-03 12:45:48
slave: talos-r3-xp-023

91801 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 744 Treeherder Robot 2012-05-03 15:47:32 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11442352&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-05-03 15:01:30
slave: talos-r3-fed-037

90257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 745 Treeherder Robot 2012-05-10 02:51:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11635733&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitests-1/5 on 2012-05-10 00:58:07
slave: talos-r4-snow-048

91982 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 746 Treeherder Robot 2012-05-10 02:52:38 PDT
peterv
https://tbpl.mozilla.org/php/getParsedLog.php?id=11635733&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitests-1/5 on 2012-05-10 00:58:07
slave: talos-r4-snow-048

91982 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 747 Treeherder Robot 2012-05-10 06:23:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11295253&tree=UX
Rev3 WINNT 6.1 ux opt test mochitests-1/5 on 2012-04-28 10:09:03
slave: talos-r3-w7-009

44287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44299 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
93048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 748 Treeherder Robot 2012-05-10 13:41:35 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11652865&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-05-10 12:42:57
slave: talos-r3-fed-016

90282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 749 Treeherder Robot 2012-05-12 06:44:35 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=11695312&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-05-11 18:08:15
slave: talos-r3-fed-059

90246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 750 Treeherder Robot 2012-05-14 19:31:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11745175&tree=Mozilla-Beta
Rev4 MacOSX Lion 10.7 mozilla-beta opt test mochitests-1/5 on 2012-05-14 18:54:10
slave: talos-r4-lion-043

91840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 751 Treeherder Robot 2012-05-15 02:08:21 PDT
dbaron
https://tbpl.mozilla.org/php/getParsedLog.php?id=11755155&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test mochitests-1/5 on 2012-05-15 01:01:40
slave: talos-r3-leopard-016

82403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 752 Treeherder Robot 2012-05-15 12:05:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11771765&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-05-15 11:11:37
slave: talos-r3-fed-044

92422 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
92466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
92633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_streams_element_capture.html | Test timed out.
92780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
92781 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
92782 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 114 remaining tests.
92783 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_timeupdate_small_files.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 753 Treeherder Robot 2012-05-18 20:39:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11877323&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitests-1/5 on 2012-05-18 16:03:02
slave: talos-r3-xp-036

91796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 754 Treeherder Robot 2012-05-21 18:55:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11930671&tree=Mozilla-Beta
Rev4 MacOSX Lion 10.7 mozilla-beta opt test mochitests-1/5 on 2012-05-21 17:18:49
slave: talos-r4-lion-054

91854 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 755 Treeherder Robot 2012-05-22 15:21:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11961027&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-05-22 14:23:41
slave: talos-r3-fed-057

90058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 756 Treeherder Robot 2012-05-28 15:01:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12142349&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitests-1/5 on 2012-05-28 14:30:32
slave: talos-r3-leopard-056

82229 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 757 Treeherder Robot 2012-05-29 09:14:05 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=12159677&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-05-29 08:09:13
slave: talos-r3-fed-061

90257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 758 Treeherder Robot 2012-05-29 22:14:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12179166&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test mochitests-1/5 on 2012-05-29 19:16:13
slave: talos-r3-leopard-065

82407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 759 Treeherder Robot 2012-05-30 08:37:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12194457&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitests-1/5 on 2012-05-30 05:41:49
slave: talos-r4-snow-050

91972 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 760 Treeherder Robot 2012-06-02 16:48:15 PDT
anant
https://tbpl.mozilla.org/php/getParsedLog.php?id=12319127&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test mochitests-1/5 on 2012-06-02 15:49:15
slave: talos-r3-leopard-062

85999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 761 Treeherder Robot 2012-06-02 17:57:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12321031&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitests-1/5 on 2012-06-02 17:31:09
slave: talos-r3-w7-073

91949 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 762 Treeherder Robot 2012-06-05 20:38:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12403242&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitests-1/5 on 2012-06-05 19:57:47
slave: talos-r3-leopard-012

82462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 763 Treeherder Robot 2012-06-05 23:32:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12407388&tree=Mozilla-Beta
Rev3 WINNT 6.1 mozilla-beta pgo test mochitests-1/5 on 2012-06-05 23:00:01
slave: talos-r3-w7-061

92023 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 764 Treeherder Robot 2012-06-05 23:37:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12407596&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta opt test mochitests-1/5 on 2012-06-05 23:11:48
slave: talos-r4-snow-052

92065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 765 Treeherder Robot 2012-06-05 23:37:49 PDT
jwir3
https://tbpl.mozilla.org/php/getParsedLog.php?id=12407596&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta opt test mochitests-1/5 on 2012-06-05 23:11:48
slave: talos-r4-snow-052

92065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 766 Treeherder Robot 2012-06-06 22:55:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12442881&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey opt test mochitests-1/5 on 2012-06-06 21:40:10
slave: talos-r3-fed-040

93350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
93397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
93573 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_streams_element_capture.html | Test timed out.
93700 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
93701 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
93702 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 130 remaining tests.
93703 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_timeupdate_small_files.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 767 Treeherder Robot 2012-06-06 23:10:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12442880&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitests-1/5 on 2012-06-06 21:40:05
slave: talos-r3-fed64-003

93873 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
93920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
94096 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_streams_element_capture.html | Test timed out.
94223 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
94224 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
94225 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 130 remaining tests.
94226 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_timeupdate_small_files.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 768 Treeherder Robot 2012-06-08 19:25:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12506385&tree=Mozilla-Beta
Rev3 WINNT 6.1 mozilla-beta pgo test mochitests-1/5 on 2012-06-08 17:59:21
slave: talos-r3-w7-028

92001 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 769 Treeherder Robot 2012-06-11 17:44:31 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=12567253&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2012-06-11 16:54:31
slave: talos-r3-fed-021

93959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
94006 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
94182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_streams_element_capture.html | Test timed out.
94314 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
94315 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
94316 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 130 remaining tests.
94317 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_timeupdate_small_files.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 770 Treeherder Robot 2012-06-11 22:27:19 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=12574648&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitests-1/5 on 2012-06-11 21:51:53
slave: talos-r3-w7-008

95678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got unexpected stalled after ended
Comment 771 Treeherder Robot 2012-06-12 08:30:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12590230&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-06-12 07:36:52
slave: talos-r4-snow-079

96315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 772 Treeherder Robot 2012-06-12 10:15:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12592836&tree=Mozilla-Beta
Rev3 WINNT 6.1 mozilla-beta pgo test mochitests-1/5 on 2012-06-12 09:42:39
slave: talos-r3-w7-070

92019 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 773 Treeherder Robot 2012-06-13 08:05:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12624063&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-06-13 07:16:11
slave: talos-r3-leopard-058

86689 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 774 Treeherder Robot 2012-06-13 15:17:51 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=12636226&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-1/5 on 2012-06-13 14:22:29
slave: talos-r3-leopard-047

86684 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 775 Treeherder Robot 2012-06-13 22:15:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12648552&tree=Mozilla-Release
Rev3 Fedora 12 mozilla-release debug test mochitests-1/5 on 2012-06-13 21:24:34
slave: talos-r3-fed-015

90049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
90236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 776 Treeherder Robot 2012-06-14 08:38:42 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12661600&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test mochitests-1/5 on 2012-06-14 07:12:12
slave: talos-r3-leopard-008

86745 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 777 Treeherder Robot 2012-06-14 11:47:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12667975&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta opt test mochitests-1/5 on 2012-06-14 11:12:09
slave: talos-r4-snow-014

92060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 778 Treeherder Robot 2012-06-14 17:24:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12677460&tree=Mozilla-Beta
Rev3 WINNT 6.1 mozilla-beta pgo test mochitests-1/5 on 2012-06-14 16:33:49
slave: talos-r3-w7-015

91980 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 779 Treeherder Robot 2012-06-16 17:33:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12735735&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2012-06-16 16:44:51
slave: talos-r3-xp-062

91891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 780 Treeherder Robot 2012-06-18 10:26:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12758177&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-06-18 08:45:34
slave: talos-r3-xp-023

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | application timed out after 330 seconds with no output
Comment 781 Treeherder Robot 2012-06-18 18:53:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12773177&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-06-18 17:42:33
slave: talos-r3-xp-017

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | application timed out after 330 seconds with no output
Comment 782 Treeherder Robot 2012-06-18 18:53:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12773068&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-06-18 17:38:20
slave: talos-r3-xp-025

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | application timed out after 330 seconds with no output
Comment 783 Treeherder Robot 2012-06-19 01:02:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12779503&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-06-18 22:03:40
slave: talos-r3-xp-064

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | application timed out after 330 seconds with no output
Comment 784 Treeherder Robot 2012-06-19 19:31:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12810095&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-06-19 18:07:47
slave: talos-r3-xp-042

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | application timed out after 330 seconds with no output
Comment 785 Treeherder Robot 2012-06-19 23:05:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12815219&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-06-19 21:48:19
slave: talos-r3-xp-040

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | application timed out after 330 seconds with no output
Comment 786 Treeherder Robot 2012-06-20 04:18:04 PDT
jesup
https://tbpl.mozilla.org/php/getParsedLog.php?id=12820561&tree=Try
Rev3 WINNT 6.1 try debug test mochitests-1/5 on 2012-06-20 02:07:42
slave: talos-r3-w7-050

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/content/media/test/test_timeupdate_small_files.html | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 787 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2012-06-20 23:31:59 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12815219&full=1&branch=mozilla-inbound#error0

This log shows that we fail to ever get an "ended" event for seek.webm. These are the events we get:
96664 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got loadstart
96665 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/detodos.opus got loadstart
96666 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got progress
96667 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/detodos.opus got progress
96668 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got loadedmetadata
96669 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got loadeddata
96670 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got canplay
96671 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got play
96672 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got playing
96673 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got canplaythrough
96674 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got progress
96675 INFO TEST-INFO | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got suspend

... then loads of timeupdates, and then it stops. We do print:
nsBuiltinDecoderStateMachine::RunStateMachine queuing nsBuiltinDecoder::PlaybackEnded
But I think that is probably during shutdown, after the test has already timed out.

I thought maybe we are running out of data and unable to play through to the end of the resource, but we never fire the "waiting" event (according to the logging), which I would have expected to see when we start trying to buffer.

I don't understand how we can just get a series of timeupdate events and then ... nothing.
Comment 788 Treeherder Robot 2012-06-21 21:39:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12887252&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-06-21 20:30:26
slave: talos-r3-xp-005

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | application timed out after 330 seconds with no output
Comment 789 Treeherder Robot 2012-06-21 22:25:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12887732&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey debug test mochitests-1/5 on 2012-06-21 20:56:40
slave: talos-r3-xp-025

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | application timed out after 330 seconds with no output
Comment 790 Treeherder Robot 2012-06-23 02:07:32 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12927282&tree=Mozilla-Beta
Rev3 WINNT 6.1 mozilla-beta pgo test mochitests-1/5 on 2012-06-23 01:26:42
slave: talos-r3-w7-057

92018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 791 Treeherder Robot 2012-06-23 02:09:30 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=12927282&tree=Mozilla-Beta
Rev3 WINNT 6.1 mozilla-beta pgo test mochitests-1/5 on 2012-06-23 01:26:42
slave: talos-r3-w7-057

92018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.